Fanen Indstillinger

Fanen Indstillinger giver dig mulighed for at foretage grundlæggende udskriftsindstillinger i overensstemmelse med medietypen. Hvis du ikke vil foretage specielle udskrivninger, kan du udskrive normalt ved blot at angive indstillinger under denne fane.

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med <Kun relevante modeller> eller *, er ikke tilgængelig på visse modeller.

Medietype

Vælger en type udskriftspapir.
Du skal vælge en medietype, der svarer til det papir, der er i printeren. Dermed sikrer du, at der udskrives korrekt i forhold til det angivne papir.

Papirkilde

Viser den kilde, papiret kommer fra.

Afhængigt af modellen kan du muligvis skifte papirkilden med printerdriveren.

Vælg automatisk*

Printeren indstiller automatisk papirkilden for almindeligt papir til kassetten og papirkilden for andre medietyper end almindeligt papir til den bagerste bakke.

Bagerste bakke*

Papiret indføres altid fra den bagerste bakke.

Forreste bakke*

Papiret indføres altid fra den forreste bakke.

Kassette*

Almindeligt papir indføres altid fra kassetten.

Manuel indføring*

Almindeligt papir indføres fra manuel arkføder på den forreste bakke.

Uafbrudt autofødning*

Hvis printeren løber tør for almindeligt papir i den angivne papirkilde, skifter printeren automatisk papirkilde.

Papirfordeling*

Hvis medietypen for udskriftsdataene er almindeligt papir, og papirstørrelsen svarer til papirfordelingsindstillingen, indfører printeren automatisk papir fra kassetten. Hvis ikke, indfører printeren papir fra den bagerste bakke.
Papirfordeling... er aktiveret, og du kan åbne dialogboksen Papirfordeling til angivelse af papirstørrelsen på det almindelige papir, der skal lægges i kassetten.

Vigtigt

De indstillinger, der kan vælges for Papirkilde, kan være anderledes, afhængigt af medietypen og -størrelsen.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Udskriftskvalitet

Vælger den ønskede udskriftskvalitet.
Vælg én af følgende indstillinger for at indstille den udskriftskvalitet, der passer til formålet.

Høj

Giver udskriftskvaliteten højere prioritet end udskriftshastigheden.

Standard

Udskriver med gennemsnitshastighed og -kvalitet.

Hurtig*

Giver udskriftshastigheden højere prioritet end udskriftskvaliteten.

Kladde*

Udskriver ved en lav opløsning. Denne indstilling egner sig til testudskrivning.

Brugerdefineret

Du kan indstille udskriftskvalitetsniveauet og halvtoningsmetoderne* enkeltvist.
Indstil... er aktiveret, og du kan åbne dialogboksen Brugerdefineret, hvor du kan specificere brugerdefinerede indstillinger.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Farve/Intensitet

Vælger farvejusteringsmetoden.

Automatisk

Cyan, Magenta, Gul, Lysstyrke, Intensitet, og Kontrast, osv. justeres automatisk.

Manuel

Vælg denne funktion når du vil indstille Farvekorrektion og individuelle indstillinger, såsom Cyan, Magenta, Gul, Lysstyrke, Intensitet og Kontrast etc.
Indstil... er aktiveret og du kan åbne fanen Farvejustering og fanen Matching for den Manuel farvejustering dialogboks for at angive de ønskede indstillinger.

Gråtoneudskrift

Gråtoneudskrift henviser til en funktion, der konverterer data til monokrome data, når du udskriver dit dokument.

Marker dette afkrydsningsfelt, hvis du vil udskrive et farvedokument i monokrom.
Fjern markeringen i afkrydsningsfeltet, hvis du vil udskrive et farvedokument i farver.

Vigtigt

Afhængigt af indstillingerne for Medietype kan de samme udskriftsresultater opnås, selvom Udskriftskvalitet er ændret.

Vis udskrift før udskrivning

Viser, hvordan udskriften vil komme til at se ud, før dataene udskrives.

Marker afkrydsningsfeltet, hvis du vil have vist udskriften, før der udskrives.
Fjern markeringen af afkrydsningsfeltet, hvis du ikke vil have vist udskriften.

Knappen Instruktioner

Viser vejledningen på skærmen.

Klik på denne knap, hvis du vil lære mere om, hvordan printeren bruges.

Tip!

Hvis knappen Instruktioner ikke vises, skal du installere vejledningen på skærmen.


Fanen Sideopsætning

Fanen Sideopsætning giver dig mulighed for at bestemme, hvordan et dokument skal placeres på papiret. Denne fane giver også mulighed for at angive antallet af kopier og udskrivningsrækkefølgen. Hvis det program, du brugte til at oprette dokumentet, har en lignende funktion, skal du angive den i programmet.

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med <Kun relevante modeller> eller *, er ikke tilgængelig på visse modeller.
Knappen Stempel/Baggrund... (Stempel...) er muligvis ikke tilgængelig, når der anvendes bestemte printerdrivere eller operativmiljøer.

Sidestørrelse

Vælg en sidestørrelse.
Husk at vælge den samme sidestørrelse, som du valgte i programmet.

Retning

Vælger udskrivningsretning.
Hvis det program, du har oprettet dokumentet i, har en lignende funktion, skal du vælge samme retning som i programmet.

Stående

Udskriver dokumentet, så top- og bundpositionerne ikke ændres i forhold til papirets indføringsretning. Dette er standardindstillingen.

Liggende

Udskriver dokumentet ved at rotere det 90 grader i forhold til papirets indføringsretning.

Rotationsretningen kan ændres ved at gå til fanen Sideopsætning, åbne dialogboksen Udskriftsindstillinger og markere afkrydsningsfeltet Roter 90 grader mod venstre, når retningen er [Liggende].
Hvis du vil rotere dokumentet 90 grader mod venstre under udskrivning, skal du markere afkrydsningsfeltet Roter 90 grader mod venstre, når retningen er [Liggende].
Hvis du vil rotere dokumentet 90 grader mod højre under udskrivning, skal du fjerne markeringen i afkrydsningsfeltet Roter 90 grader mod venstre, når retningen er [Liggende].

Roter 180 grader

Udskriver dokumentet ved at rotere det 180 grader mod papirets indføringsretning.
Udskriftsområdets bredde og udvidelsesgrad, som er konfigureret i andre programmer, vil være omvendte lodret og vandret.

Papirstørrelse

Vælger en papirstørrelse, der svarer til det papir, der er lagt i printeren.
Standardindstillingen er Samme som Sidestørrelse, hvis du vil foretage en udskrivning i normal størrelse.

Du kan vælge en papirstørrelse, når du vælger Tilpas til side, Skaleret, Sidelayout, Overlapning/Plakat eller Folder som Sidelayout.

Hvis papirstørrelsen er mindre end Sidestørrelse, reduceres dokumentstørrelsen. Hvis papirstørrelsen er større end Sidestørrelse, forstørres dokumentstørrelsen.

Sidelayout

Vælger størrelse og udskrivningstype for det dokument, du vil udskrive.

Normalstørrelse

Dette er den normale udskrivningsmetode. Vælg denne, når du ikke specificerer noget sidelayout.

Uden kant

Vælger, om der skal foretages udskrivning af en fuld side uden sidemargener eller med margen.
Ved udskrivning uden kant forstørres originalerne, så de går en smule ud over papirets kant. Derved kan udskrivningen foretages uden margener (kanter).
Brug Udvidelsesgrad til at justere, hvor meget af dokumentet der skal strække sig ud over papiret ved udskrivning uden kant.

Tilpas til side

Med denne funktion kan du automatisk forstørre eller reducere dokumenter, så de passer til den papirstørrelse, der er lagt i printeren. Derved behøver du ikke at ændre den papirstørrelse, du har angivet i dit program.

Skaleret

Dokumenter kan forstørres eller formindskes under udskrivningen.
Angiv størrelsen i Papirstørrelse, eller angiv skalagraden i feltet Skalering.

Sidelayout

Du kan udskrive flere dokumentsider på ét ark papir.
Klik på Angiv... for at åbne dialogboksen Sidelayoutudskrivning og angive, hvordan siderne skal fordeles.

Overlapning/Plakat

Med denne funktion kan du forstørre billeddataene og opdele de forstørrede data på flere sider, som derefter udskrives. Du kan også lime disse ark sammen, så de udgør et større udskrevet medie, f.eks. en plakat.
Klik på Angiv... for at åbne dialogboksen Overlapning/Plakatudskrivning og angive, hvor mange sider billeddataene skal fordeles på.

Folder

Folderudskrivning gør det nemt at oprette en folder. Dataene udskrives på begge sider af papiret. Denne udskrivningstype sikrer, at papirerne kan sættes sammen i den rigtige sidenummerrækkefølge, når de udskrevne ark foldes og hæftes midtpå.
Klik på Angiv... for at åbne dialogboksen Folderudskrivning og angive, hvordan papiret skal foldes.

Reducer automatisk stort dokument, som printeren ikke kan udskrive

Hvis printeren ikke kan udskrive et dokuments papirstørrelse, kan printeren automatisk reducere størrelsen ved udskrivningen.

Marker dette afkrydsningsfelt, hvis du vil reducere størrelsen ved udskrivning af dokumentet.
Fjern markeringen i dette afkrydsningsfelt for at udskrive dokumentet i den oprindelige dokumentstørrelse.

Dupleksudskrivning <Kun relevante modeller>

Vælger, om dokumentet automatisk skal udskrives på begge sider af et ark papir, eller kun den ene side.

Marker dette afkrydsningsfelt, hvis du vil udskrive dokumentet på begge sider.
Fjern markeringen i dette afkrydsningsfelt, hvis du kun vil udskrive dokumentet på den ene side.

Denne funktion kan kun anvendes, når Almindeligt papir er valgt som Medietype, og Normalstørrelse, Tilpas til side, Skaleret eller Sidelayout er valgt.

Automatisk <Kun relevante modeller>

Vælger, om dupleksudskrivning skal udføres automatisk eller manuelt.
Dette afkrydsningsfelt er aktiveret, hvis Folder er valgt på listen Sidelayout, eller hvis afkrydsningsfeltet Dupleksudskrivning er markeret.

For at udføre automatisk dupleksudskrivning skal du markere dette afkrydsningsfelt.
For at udføre manuel dupleksudskrivning skal du fjerne markeringen af dette afkrydsningsfelt.

Vigtigt

Hvis Automatisk ikke vises for din model, aktiveres dupleksudskrivning automatisk ved at vælge Dupleksudskrivning.

Dupleksudskrivning (Manuel) <Kun relevante modeller>

Vælg, om dokumentet skal udskrives manuelt på begge sider af papiret, eller kun den ene side.

Marker dette afkrydsningsfelt, hvis du vil udskrive dokumentet på begge sider.
Fjern markeringen i dette afkrydsningsfelt, hvis du kun vil udskrive dokumentet på den ene side.

Denne funktion kan kun anvendes, når Almindeligt papir er valgt som Medietype, og Normalstørrelse, Tilpas til side, Skaleret eller Sidelayout er valgt.

Knappen Konfiguration af udskriftsområde... <Kun relevante modeller>

Åbner dialogboksen Konfiguration af udskriftsområde, hvor du kan konfigurere udskriftsområdet for automatisk dupleksudskrivning.
Denne knap aktiveres automatisk, hvis automatisk dupleksudskrivning er indstillet, når Uden kant ikke er valgt.

Hæft side

Angiver hæftemargenens placering.
Printeren analyserer indstillingerne Retning og Sidelayout og vælger automatisk den optimale hæftemargenplacering. Marker Hæft side, og vælg en anden side på listen, hvis du vil ændre den.

Afhængigt af modellen kan du specificere hæftemargenens bredde i dialogboksen Angiv margen, der åbnes ved at klikke på Angiv margen....

Kopier

Angiver det antal kopier, du ønsker at udskrive. Der kan angives en værdi mellem 1 og 999.

Vigtigt

Hvis det program, du har oprettet dokumentet i, har en lignende funktion, skal du angive antallet af kopier i programmet uden at angive det her.

Udskriv fra sidste side/Sætvis

Angiver den rækkefølge, som dokumentsiderne skal udskrives i.

Udskriv fra sidste side

Marker dette afkrydsningsfelt, når du ønsker at udskrive fra den sidste side i rækkefølgen. Hvis du gør dette, behøver du ikke sortere siderne i rigtig rækkefølge, når udskrivningen er færdig.
Fjern markeringen af dette afkrydsningsfelt for at udskrive dokumentet i normal rækkefølge.

Sætvis

Marker dette afkrydsningsfelt for at gruppere siderne sætvis, når du ønsker at udskrive flere kopier.
Fjern markeringen i dette afkrydsningsfelt, når du ønsker at udskrive alle sider med samme sidetal sammen.

Vigtigt

Hvis det program, du brugte til at oprette dokumentet i, har den samme funktion, skal du prioritere printerdriverindstillingerne højst. Men hvis udskrivningsresultaterne ikke er acceptable, kan du angive funktionsindstillingerne i programmet. Hvis du angiver antallet af kopier og udskrivningsrækkefølgen både i programmet og med denne printerdriver, kan antallet af kopier blive et multipliceret antal af de to indstillinger, eller den angivne udskrivningsrækkefølge bliver ikke aktiveret.

Knappen Udskriftsindstillinger...

Åbner dialogboksen Udskriftsindstillinger.

Ændrer detaljerede printerdriverindstillinger for de udskriftsdata, som sendes fra programmer.

Knappen Stempel/Baggrund...

Åbner dialogboksen Stempel/Baggrund.

Du kan udskrive et stempel eller en baggrund på de originale data. Du kan registrere og anvende dine egne stempler og baggrunde samt de allerede registrerede stempler og baggrunde.

Knappen Stempel...

Åbner dialogboksen Stempel.

Du kan udskrive et stempel på de oprindelige data. Du kan registrere og anvende dit oprindelige stempel samt de allerede registrerede stempler og baggrunde.

Tip!

Med XPS-printerdriveren er knappen Stempel/Baggrund... blevet til knappen Stempel..., og det er kun stempelfunktionen, der kan benyttes.


Fanen Effekter

Under fanen Effekter kan du vælge funktioner, som tilpasser billeddata, f.eks. fotografier. Selvom omridset af eller farverne på de originale data er forholdsvis dårlige, kan du opnå en god udskriftskvalitet ved hjælp af korrigeringsfunktionen.
Du kan også få glæde af visuelle effekter, f.eks. illustration og sepia, ved hjælp af funktioner til specialbehandling af billeder.

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med <Kun relevante modeller> eller *, er ikke tilgængelig på visse modeller.
Denne fane er ikke tilgængelig, når XPS-printerdriveren anvendes.

Simuler illustration

Funktionen til simulering af illustration behandler fuldfarve-billeddata eller 256-farvers billeddata, så de fremstår som en illustration.

Marker dette afkrydsningsfelt for at aktivere funktionen til simulering af en illustration.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.

Kontrast

Juster billedets kontrast.
Marker afkrydsningsfeltet Simuler illustration for at indstille kontrasten.

Ved at flytte skyderen mod højre kan du gøre billedet lysere. Ved at flytte skyderen mod venstre gør du billedet mørkere.

Monokromeffekter

Ved hjælp af funktionen Monokromeffekter kan du få glæde af farveeffekter som f.eks. ændring af et fotografi til et billede med sepiafarvetoner.

En hel side udskrives i monokrom.

Hvis du vil bruge funktionen til monokrome effekter, skal du markere dette afkrydsningsfelt og vælge den ønskede farve blandt Sepia, Blå, Lyserød, Grøn, eller Vælg farve.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.

Vivid Photo

Med funktionen Vivid Photo kan du udskrive billeddata med levende farver.
Funktionen Vivid Photo forstærker farverne i baggrunden samtidig med, at den naturlige hudfarve for personerne på billedet bevares. Med denne funktion kan du gøre levende farvenuancer endnu mere levende.

Marker dette afkrydsningsfelt for at aktivere funktionen Vivid Photo.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.

Image Optimizer

Når billeder, f.eks. fotografier og grafik, forstørres i et program, kan der opstå takkede konturer. Image Optimizer udjævner disse takker. Virkningen er især tydelig på billeder med lav opløsning.

Marker dette afkrydsningsfelt for at aktivere funktionen til optimering af billeddata.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.

Vigtigt

Virkningen af Image Optimizer afhænger af opløsningen af billeddataene og programmet.

Udskrivningen kan tage længere tid, når denne funktion bruges.

Photo Optimizer PRO

Photo Optimizer justerer farven og lysstyrken på de billeder, der er indlæst fra et digitalkamera eller en scanner. Funktionen er særlig effektiv, når du vil kompensere for farveskift og under- og overeksponering i billeddata.

Marker dette afkrydsningsfelt for at anvende funktionen Photo Optimizer PRO.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.

Anvend på hele siden

Vælger en metode til optimering af fotos, når en side indeholder to eller flere billeddataelementer.
Marker afkrydsningsfeltet Photo Optimizer PRO, hvis du vil aktivere denne funktion.

Fjern markeringen af dette afkrydsningsfelt, hvis du vil korrigere flere billeder på en side enkeltvis ud fra det enkelte billedes tilstand. Dette er standardindstillingen.
Marker dette afkrydsningsfelt for at foretage en samlet korrektion af alle billeder på en side. Denne metode kan med fordel anvendes, når du ikke mener, at der er nogen mærkbar virkning af korrektionen af beskårede og roterede billeddata.

Reduktion af fotostøj

Hvis du fotograferer en blå himmel eller et mørkt område med et digitalkamera, kan der forekomme streger eller utydelige områder i billedet. Funktionen til reduktion af fotostøj mindsker den støj, der er karakteristisk for visse digitalkameraer.
I de fleste tilfælde skal du vælge Normal. Hvis du stadig synes, at der er for meget støj, kan du vælge Kraftig.

Marker dette afkrydsningsfelt for at aktivere funktionen til reduktion af fotostøj.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.


Fanen Profiler

Fanen Profiler giver dig mulighed for at navngive og gemme udskriftsprofiler eller hente en gemt profil, du gerne vil bruge. Det bliver lettere at udskrive, hvis du gemmer en ofte anvendt udskriftsindstilling som en profil.

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med <Kun relevante modeller> eller *, er ikke tilgængelig på visse modeller.
Denne fane er ikke tilgængelig på visse modeller.

Udskriftsprofiler

Viser navnene på alle udskriftsprofiler samt disses ikoner.

Aktuelle indstillinger viser de aktuelle indstillinger under fanerne Indstillinger, Sideopsætning, og Effekter.

Standardindstillinger refererer til fabriksindstillingerne.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.

Detaljer

Viser de enkelte elementer i den udskriftsprofil, der er valgt på listen Udskriftsprofiler.

Beskrivelse

Beskriver formålet med eller funktionerne i en udskriftsprofil, der er valgt på listen Udskriftsprofiler.
Dette er den beskrivelse, der blev indtastet, da udskriftsprofilen blev føjet til listen Udskriftsprofiler.

Knappen Tilføj til profiler...

Åbner dialogboksen Tilføj til profiler.
Klik på denne knap for at tilføje indstillinger, der er foretaget under fanerne Indstillinger, Sideopsætning, og Effekter, til listen Udskriftsprofiler.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.

Knappen Hent fra profiler

Henter en eksisterende udskriftsprofil.

Hvis du vil bruge en anden udskriftsprofil, skal du vælge den profil, du vil hente, på listen Udskriftsprofiler og klikke på denne knap. Når bekræftelsesmeddelelsen vises, skal du klikke på OK. Indstillingerne under fanerne Indstillinger, Sideopsætning og Effekter er opdateret til værdierne for den pågældende udskriftsprofil.

Vigtigt

Knappen fungerer ikke, hvis der er valgt Aktuelle indstillinger på listen Udskriftsprofiler.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.

Knappen Slet

Sletter en eksisterende udskriftsprofil.

Vælg den profil, du vil slette, på listen Udskriftsprofiler, og klik på denne knap. Når bekræftelsesmeddelelsen vises, skal du klikke på OK for at udføre sletningen.

Tip!

Aktuelle indstillinger og Standardindstillinger kan ikke slettes.


Fanen Vedligeholdelse

Fanen Vedligeholdelse giver dig mulighed for at foretage vedligeholdelse af printeren eller ændre printerindstillingerne.

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med <Kun relevante modeller> eller *, er ikke tilgængelig på visse modeller.

Rensning

Udfører printhovedrensning.
Når printhovederne renses, fjernes alle blokeringer i printhovedets dyser.

Foretag en rensning, når udskrivningen bliver svagere, eller en bestemt farve ikke udskrives, selvom blækstanden i alle beholdere er tilstrækkelig.

Grundig rensning

Udfører en grundig rensning.
Udfør grundig rensning, når to forsøg på rensning ikke løser problemet med printhovedet.

Grundig rensning forbruger en større mængde blæk end Rensning.
Hvis du ofte renser printhovederne, vil det hurtigt tømme din printers blækpatroner. Derfor bør du kun gennemføre rensning, når det er nødvendigt.

Printhovedjustering

Under en printhovedjustering korrigeres printhovedets installationsposition, så farver og linjer bliver så nøjagtige som muligt.

Juster printhovedet, så snart printhovedet er installeret.

Dysetest

Udskriver et dysetestmønster.
Brug denne funktion, hvis udskrivningen bliver svagere, eller en bestemt farve ikke udskrives. Udskriv et dysetestmønster, og kontroller om printhovedet fungerer korrekt. Hvis udskriften af en bestemt farve er utydelig, eller visse steder ikke udskrives, skal du klikke på Rensning for at rense printhovedet.

Hvis du vil have vist en liste med de elementer, som du bør kontrollere, før dysetestmønsteret udskrives, skal du klikke på Indledende kontrolelementer.

Indstillingen for papirkilden for almindeligt papir <Kun relevante modeller>

Indstiller papirkilden til almindeligt papir.
Du kan ændre papirkilden, der skal indstilles for almindeligt papir, når Vælg automatisk er valgt som Papirkilde.
Normalt er papirkilden indstillet til Kassette.

Tip!

Hvis printeren er slukket, eller hvis tovejskommunikation er deaktiveret, vises der muligvis en meddelelse om, at computeren ikke kan registrere printerens status.
Klik i så fald på OK for at få vist de seneste indstillinger, som du har angivet på computeren.

Indstillinger for blækpatron <Kun relevante modeller>

Åbner dialogboksen Indstillinger for blækpatron.
Brug denne funktion til at angive hvilken blækpatron du vil bruge.

Vedligeholdelse af blækkvalitet <Kun relevante modeller>

I modeller, der understøtter denne funktion, blander den automatisk blækket med faste intervaller for at holde blæktætheden jævn.

Hvis Udfør vedligeh., blækkval. automatisk ikke er markeret i dialogboksen Tilpasset, udføres kvalitets vedligeholdelse manuelt ved at klikke på denne knap med intervaller på en gang om ugen.

Arkrensning <Kun relevante modeller>

Udfører rengøring af transportruller.
Denne rengøring bruger et specielt rengøringsblad og forbedrer udskrivningsresultaterne ved at fjerne uønskede linier.

Denne rengøring er nødvendig efter at et fast antal sider er blevet udskrevet.
Normalt, bør du udføre arkrensning når den tilsvarende fejlmeddelelse vises på statusskærmen eller printerens betjeningspanel.

Rensning af bundplade

Udfører en rensning af printerens bundplade.
Du kan undgå udtværede områder på bagsiden af papiret, hvis du anvender Rensning af bundplade, før du foretager en dupleksudskrivning.
Brug også Rensning af bundplade, hvis der forekommer blækudtværinger, som er forårsaget af andet end udskriftsdata på den udskrevne side.

Rensning af printerruller

Renser papirfødningsrullerne.

Papirfødning fungerer ikke, hvis papirstøv sætter sig på printerens papirfødningsruller. Hvis dette er tilfældet, skal du rense papirfødningsrullerne for at forbedre udskriftsresultatet.

Strømforsyning afbrudt <Kun relevante modeller>

Sluk printeren via printerdriveren.
Klik på denne knap for at slukke for printeren, hvis ON knappen (POWER knap) på printeren er uden for rækkevidde.

Hvis du vil tænde for printeren igen efter at have brugt denne knap, skal du trykke på TIL knappen på printeren (knappen POWER). Når du anvender denne funktion, kan du ikke tænde printeren via printerdriveren.

Automatisk strømforsyning <Kun relevante modeller>

Åbner dialogboksen Indstillinger for automatisk strømforsyning.
Angiv indstillinger for automatisk strømforsyning for printeren. Udfør denne funktion, hvis du vil ændre indstillingerne for den automatiske strømforsyning.

Tip!

Hvis printeren er slukket, eller hvis tovejskommunikation er deaktiveret, vises der muligvis en meddelelse om, at computeren ikke kan registrere printerens status.
Klik i så fald på OK for at få vist de seneste indstillinger, som du har angivet på computeren.

Indstillinger for ingen brugerinput (Ingen brugerinput)

Åbner dialogboksen Indstillinger for ingen brugerinput (Ingen brugerinput).
I dialogboksen Indstillinger for ingen brugerinput (Ingen brugerinput) kan du angive en indstilling, der reducerer printerens driftslyde. Denne tilstand er praktisk, når printerens driftslyde bliver et problem, f.eks. ved udskrivning om natten. Udfør denne handling, hvis du vil ændre indstillingen for tilstanden Ingen brugerinput.

Tilpasset

Åbner dialogboksen Tilpasset.
Brug denne funktion til at ændre indstillingerne for denne printer.

Tip!

Hvis printeren er slukket, eller hvis tovejskommunikation er deaktiveret, vises der muligvis en meddelelse om, at computeren ikke kan registrere printerens status.
Klik i så fald på OK for at få vist de seneste indstillinger, som du har angivet på computeren.

Knappen Instruktioner

Viser beskrivelsen under fanen Vedligeholdelse i vejledningen på skærmen.

Klik for at finde oplysninger om en funktion under fanen Vedligeholdelse.

Tip!

Hvis knappen Instruktioner ikke vises, skal du installere vejledningen på skærmen.

Knappen Vis printerstatus...

Starter Canon IJ-statusovervågning.
Brug denne funktion, når du vil have vist printerstatus og kontrollere, hvordan et udskriftsjob forløber.

Tip!

Hvis du anvender XPS-printerdriveren, bliver "Canon IJ-statusovervågning" til "Canon IJ-XPS-statusovervågning".

Knappen Om...

Åbner dialogboksen Om.
Her kan du få vist printerdriverens versionsnummer samt copyrightoplysninger.
Endvidere kan det sprog, der anvendes, ændres.


Fanen Hurtig opsætning

Fanen Hurtig opsætning indeholder registrerede udskriftsprofiler, der bruges ofte. Hvis du vælger en relevant udskriftsprofil, anvendes der en indstilling, der passer til dokumentets formål.
Derudover vises der funktioner, der kan være relevante for den valgte udskriftsprofil, i Yderligere funktioner. Du kan ændre indstillingerne for Yderligere funktioner og andre grundlæggende indstillinger efter behov.
Det bliver lettere at udskrive, hvis du gemmer en ofte anvendt udskriftsindstilling som en profil.

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med <Kun relevante modeller> eller *, er ikke tilgængelig på visse modeller.
Denne fane er ikke tilgængelig på visse modeller.

Almindeligt brugte indstillinger

Navnene på og ikonerne for ofte anvendte udskriftsprofiler er registreret. Hvis du vælger en relevant udskriftsprofil, anvendes de indstillinger, der passer til dokumentets formål.
Derudover vises der funktioner, der kan være relevante for den valgte udskriftsprofil, i Yderligere funktioner.

Du kan også navngive og tilføje en ændret udskriftsprofil. En tilføjet udskriftsprofil kan slettes.

Du kan omarrangere profilerne ved at trække i dem eller bruge Pil op og Pil ned samt ved at holde Ctrl-tasten nede.

Standard

Dette er fabriksindstillingerne.
Hvis Sidestørrelse, Retning og Kopier er valgt inde fra programmet, har disse indstillinger forrang.

Fotoudskrivning

Hvis du vælger denne indstilling, når du udskriver et foto, er det fotopapir og den fotostørrelse, der normalt bruges, angivet. Afkrydsningsfeltet Udskrivning uden kant markeres automatisk.
Hvis Sidestørrelse og Kopier er valgt inde fra programmet, har disse indstillinger forrang.

Firmadokument

Vælg denne indstilling, når du udskriver et almindeligt dokument. Afkrydsningsfelterne Udskriv fra sidste side og Sætvis* markeres automatisk.
Hvis Sidestørrelse, Retning og Kopier er valgt inde fra programmet, har disse indstillinger forrang.

Papirbesparelse

Vælg denne indstilling for at spare på papiret, når du udskriver et almindeligt dokument. Afkrydsningsfelterne 2-på-1-udskrivning, Dupleksudskrivning*, Dupleksudskrivning (Manuel)*, Udskriv fra sidste side og Sætvis* markeres automatisk.
Hvis Sidestørrelse, Retning og Kopier er valgt inde fra programmet, har disse indstillinger forrang.

Konvolut*

Hvis du vælger denne indstilling til udskrivning af en konvolut, angives Medietype automatisk til Konvolut. Vælg den konvolutstørrelse, der skal bruges, i dialogboksen Indstilling for konvolutstørrelse.

Tip!

Den kombination af indstillinger under Yderligere funktioner, der blev vist for den udskriftsprofil, der var valgt, da den tilføjede udskriftsprofil blev gemt, vises også, når den pågældende tilføjede udskriftsprofil vælges.

Knappen Gem...

Viser dialogboksen Gem almindeligt brugte indstillinger.

Klik på denne knap, når du ønsker at gemme de aktuelle ændringer under fanerne Hurtig opsætning, Indstillinger, Sideopsætning og Effekter i Almindeligt brugte indstillinger.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.

Knappen Slet

Sletter en registreret udskriftsprofil.

Vælg navnet på den indstilling, der skal slettes fra Almindeligt brugte indstillinger, og klik på denne knap. Når der vises en bekræftelsesmeddelelse, skal du klikke på OK for at slette den angivne udskriftsprofil.

Tip!

Udskriftsprofiler, der er registreret i startindstillingerne, kan ikke slettes.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Eksempelvisning af indstillinger

Billedet af papiret viser, hvordan originalen kommer til at tage sig ud på papir.
Du kan kontrollere et generelt billede af layoutet.

Vis udskrift før udskrivning

Viser, hvordan udskriften vil komme til at se ud, før dataene udskrives.

Marker afkrydsningsfeltet, hvis du vil have vist udskriften, før der udskrives.
Fjern markeringen af afkrydsningsfeltet, hvis du ikke vil have vist udskriften.

Yderligere funktioner

Viser de ofte anvendte, praktiske funktioner for udskriftsprofilen, som du valgte for Almindeligt brugte indstillinger under fanen Hurtig opsætning.
Når du flytter musemarkøren hen til en funktion, der kan ændres, vises der en beskrivelse af den pågældende funktion.

Hvis du vil aktivere en funktion, skal du markere det tilsvarende afkrydsningsfelt. Hvis du vil deaktivere en funktion, skal du fjerne markeringen i afkrydsningsfeltet.
For nogle funktioner kan du angive detaljerede indstillinger fra fanerne Indstillinger og Sideopsætning.

2-på-1-udskrivning

Udskriver to sider af dokumentet side om side på ét ark papir.
Hvis du vil ændre siderækkefølgen, skal du klikke på fanen Sideopsætning, vælge Sidelayout for Sidelayout og klikke på Angiv.... Angiv derefter Siderækkefølge i dialogboksen Sidelayoutudskrivning.

4-på-1-udskrivning

Udskriver fire sider af dokumentet side om side på ét ark papir.
Hvis du vil ændre siderækkefølgen, skal du klikke på fanen Sideopsætning, vælge Sidelayout for Sidelayout og klikke på Angiv.... Angiv derefter Siderækkefølge i dialogboksen Sidelayoutudskrivning.

Dupleksudskrivning*

Vælger, om dokumentet skal udskrives på begge sider af et ark papir, eller kun den ene side.
Hvis du vil ændre hæftesiden eller margenerne, skal du angive de nye værdier under fanen Sideopsætning.

Dupleksudskrivning (Manuel)*

Vælg, om dokumentet skal udskrives manuelt på begge sider af papiret, eller kun den ene side.
Hvis du vil ændre hæftesiden eller margenerne, skal du angive de nye værdier under fanen Sideopsætning.

Udskriv fra sidste side

Marker dette afkrydsningsfelt for at udskrive fra den sidste side i rækkefølgen. Hvis du gør dette, behøver du ikke sortere siderne i rigtig rækkefølge, når udskrivningen er færdig.
Fjern markeringen af dette afkrydsningsfelt for at udskrive dokumentet i normal rækkefølge.

Sætvis*

Marker dette afkrydsningsfelt for at gruppere siderne sætvis, når du ønsker at udskrive flere kopier.
Fjern markeringen i dette afkrydsningsfelt, når du ønsker at udskrive alle sider med samme sidetal sammen.

Udskrivning uden kant

Udskriver uden kant, så der ikke er nogen margener på papiret.
Når funktionen til udskrivning uden kant anvendes, udskrives dokumentet forstørret, så det strækker sig lidt ud over papiret. Dokumentet udskrives med andre ord uden nogen form for margen.
Du kan justere, hvor stor en del af originalen der skal strække sig ud over papiret ved at klikke på fanen Sideopsætning, vælge Uden kant og indtaste værdien i Udvidelsesgrad.

Vivid Photo

Du kan udskrive billeddata med levende farver.
Funktionen Vivid Photo forstærker farverne i baggrunden samtidig med, at den naturlige hudfarve for personerne på billedet bevares. Med denne funktion kan du gøre levende farvenuancer endnu mere levende.

Tip!

Vivid Photo kan ikke anvendes sammen med XPS-printerdriver.

Gråtoneudskrift

Denne funktion konverterer data til monokrome data, når du udskriver dokumentet.

Hurtig (hastighedsprioritet)

Giver udskriftshastigheden højere prioritet end udskriftskvaliteten.

Folderudskrivning*

Denne udskrivningstype fordeler siderne og udskriver på begge sider af papirarkene, så der oprettes en folder, når de udskrevne ark foldes og hæftes midtpå.

Roter 180 grader*

Udskriver dokumentet ved at rotere det 180 grader mod papirets indføringsretning.
Udskriftsområdets bredde og udvidelsesgrad, som er konfigureret i andre programmer, vil være omvendte lodret og vandret.

Manuel farve-/intensitetjustering

Vælg denne funktion når du vil indstille Farvekorrektion og individuelle indstillinger, såsom Cyan, Magenta, Gul, Tone*, Lysstyrke, Intensitet og Kontrast etc.

Lineær tone*

Ved udskrivning af dataene skaber printeren en fin farveforskel mellem mørke (sorte) og lyse områder (hvide), mens de mørkeste (sorteste) og lyseste (hvideste) områder efterlades uændrede.
Ved udskrivning af dataene anvender printeren detaljerede, justerede resultater, som f.eks. når lysstyrken er justeret i et program.

Vigtigt

Afhængigt af de udskriftsprofiler, der blev valgt i Almindeligt brugte indstillinger, kan visse funktioner være nedtonede, og du kan ikke ændre dem.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Medietype

Vælger en type udskriftspapir.
Du skal vælge en medietype, der svarer til det papir, der er i printeren. Dermed sikrer du, at der udskrives korrekt i forhold til det angivne papir.

Papirstørrelse

Vælger en papirstørrelse, der svarer til det papir, der er lagt i printeren.
Normalt indstilles papirstørrelsen automatisk i henhold til den valgte udskriftsstørrelse, og dokumentet udskrives uden skalering.
Hvis du vælger 2-på-1-udskrivning, eller hvis 4-på-1-udskrivning er angivet i Yderligere funktioner, kan du manuelt indstille papirstørrelsen i Sidestørrelse under fanen Sideopsætning.

Hvis papirstørrelsen er mindre end Sidestørrelse, reduceres billedet på siden.
Hvis papirstørrelsen er større end Sidestørrelse, forstørres billedet på siden.

Retning

Vælger udskrivningsretning.
Hvis det program, du har oprettet dokumentet i, har en lignende funktion, skal du vælge samme retning som i programmet.

Stående

Udskriver dokumentet, så top- og bundpositionerne ikke ændres i forhold til papirets indføringsretning. Dette er standardindstillingen.

Liggende

Udskriver dokumentet ved at rotere det 90 grader i forhold til papirets indføringsretning.

Rotationsretningen kan ændres ved at gå til fanen Sideopsætning, åbne dialogboksen Udskriftsindstillinger og markere afkrydsningsfeltet Roter 90 grader mod venstre, når retningen er [Liggende].
Hvis du vil rotere dokumentet 90 grader mod venstre under udskrivning, skal du markere afkrydsningsfeltet Roter 90 grader mod venstre, når retningen er [Liggende].
Hvis du vil rotere dokumentet 90 grader mod højre under udskrivning, skal du fjerne markeringen i afkrydsningsfeltet Roter 90 grader mod venstre, når retningen er [Liggende].

Udskriftskvalitet

Vælger den ønskede udskriftskvalitet.
Vælg én af følgende indstillinger for at indstille den udskriftskvalitet, der passer til formålet.

Hvis du vil indstille udskriftskvalitetsniveauet og halvtoningsmetoden* enkeltvist, skal du klikke på fanen Indstillinger og vælge Brugerdefineret for Udskriftskvalitet. Knappen Indstil... aktiveres. Klik på Indstil... for at åbne dialogboksen Brugerdefineret, og angiv derefter de ønskede indstillinger.

Høj

Giver udskriftskvaliteten højere prioritet end udskriftshastigheden.

Standard

Udskriver med gennemsnitshastighed og -kvalitet.

Hurtig

Giver udskriftshastigheden højere prioritet end udskriftskvaliteten.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Papirkilde

Viser den kilde, papiret kommer fra.

Afhængigt af modellen kan du muligvis skifte papirkilden med printerdriveren.

Vælg automatisk*

Printeren indstiller automatisk papirkilden for almindeligt papir til kassetten og papirkilden for andre medietyper end almindeligt papir til den bagerste bakke.

Bagerste bakke*

Papiret indføres altid fra den bagerste bakke.

Forreste bakke*

Papiret indføres altid fra den forreste bakke.

Kassette*

Almindeligt papir indføres altid fra kassetten.

Manuel indføring*

Almindeligt papir indføres fra manuel arkføder på den forreste bakke.

Uafbrudt autofødning*

Hvis printeren løber tør for almindeligt papir i den angivne papirkilde, skifter printeren automatisk papirkilde.

Papirfordeling*

Hvis medietypen for udskriftsdataene er almindeligt papir, og papirstørrelsen svarer til papirfordelingsindstillingen, indfører printeren automatisk papir fra kassetten. Hvis ikke, indfører printeren papir fra den bagerste bakke.

Vigtigt

De indstillinger, der kan vælges for Papirkilde, kan være anderledes, afhængigt af medietypen og -størrelsen.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Kopier

Angiver det antal kopier, du vil udskrive. Der kan angives en værdi mellem 1 og 999.

Vigtigt

Hvis det program, du har oprettet dokumentet i, har en lignende funktion, skal du angive antallet af kopier i programmet uden at angive det her.

Udskriv altid med de aktuelle indstillinger

Udskriver dokumenter med de aktuelle indstillinger fra den næste udskrivning.
Når du vælger denne funktion, og derefter lukker opsætningsvinduet til printerdriveren, gemmes alle indstillinger under fanerne Hurtig opsætning, Indstillinger, Sideopsætning og Effekter, og udskrivning med de samme indstillinger er mulig startende fra den næste udskrivning.

Vigtigt

Hvis du logger på med et andet brugernavn, afspejles de indstillinger, der blev angivet, da denne funktion blev aktiveret, ikke i udskriftsindstillingerne.

Hvis en indstilling blev valgt inde fra programmet, har den forrang.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.

Knappen Instruktioner

Viser vejledningen på skærmen.

Klik på denne knap, hvis du vil lære mere om, hvordan printeren bruges.

Tip!

Hvis knappen Instruktioner ikke vises, skal du installere vejledningen på skærmen.

Knappen Standarder

Gendanner standardværdierne for alle de indstillinger, du har ændret.
Klik på denne knap for at returnere alle indstillinger på fanerne Hurtig opsætning, Indstillinger, Sideopsætning og Effekter til deres standardværdier (fabriksindstillinger).

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.


Gråtoneudskrift

Gråtoneudskrift henviser til en funktion, der konverterer data til monokrome data, når du udskriver dit dokument.

Marker dette afkrydsningsfelt, hvis du vil udskrive et farvedokument i monokrom.
Fjern markeringen i afkrydsningsfeltet, hvis du vil udskrive et farvedokument i farver.

Vigtigt

Afhængigt af indstillingerne for Medietype kan de samme udskriftsresultater opnås, selvom Udskriftskvalitet er ændret.


Medietype

Vælger en type udskriftspapir.
Du skal vælge en medietype, der svarer til det papir, der er i printeren. Dermed sikrer du, at der udskrives korrekt i forhold til det angivne papir.


Papirkilde

Viser den kilde, papiret kommer fra.

Afhængigt af modellen kan du muligvis skifte papirkilden med printerdriveren.

Vælg automatisk*

Printeren indstiller automatisk papirkilden for almindeligt papir til kassetten og papirkilden for andre medietyper end almindeligt papir til den bagerste bakke.

Bagerste bakke*

Papiret indføres altid fra den bagerste bakke.

Forreste bakke*

Papiret indføres altid fra den forreste bakke.

Kassette*

Almindeligt papir indføres altid fra kassetten.

Manuel indføring*

Almindeligt papir indføres fra manuel arkføder på den forreste bakke.

Uafbrudt autofødning*

Hvis printeren løber tør for almindeligt papir i den angivne papirkilde, skifter printeren automatisk papirkilde.

Papirfordeling*

Hvis medietypen for udskriftsdataene er almindeligt papir, og papirstørrelsen svarer til papirfordelingsindstillingen, indfører printeren automatisk papir fra kassetten. Hvis ikke, indfører printeren papir fra den bagerste bakke.
Papirfordeling... er aktiveret, og du kan åbne dialogboksen Papirfordeling til angivelse af papirstørrelsen på det almindelige papir, der skal lægges i kassetten.

Vigtigt

De indstillinger, der kan vælges for Papirkilde, kan være anderledes, afhængigt af medietypen og -størrelsen.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.


Udskriftskvalitet

Vælger den ønskede udskriftskvalitet.
Vælg én af følgende indstillinger for at indstille den udskriftskvalitet, der passer til formålet.

Høj

Giver udskriftskvaliteten højere prioritet end udskriftshastigheden.

Standard

Udskriver med gennemsnitshastighed og -kvalitet.

Hurtig*

Giver udskriftshastigheden højere prioritet end udskriftskvaliteten.

Kladde*

Udskriver ved en lav opløsning. Denne indstilling egner sig til testudskrivning.

Brugerdefineret

Du kan indstille udskriftskvalitetsniveauet og halvtoningsmetoderne* enkeltvist.
Indstil... er aktiveret, og du kan åbne dialogboksen Brugerdefineret, hvor du kan specificere brugerdefinerede indstillinger.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.


Knappen Indstil...

Åbner dialogboksen Brugerdefineret, hvor du kan indstille udskriftskvalitetsniveauet og halvtoningsmetoden* enkeltvist.
Du skal vælge Brugerdefineret under Udskriftskvalitet for at kunne klikke på denne knap.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.


Farve/Intensitet

Vælger farvejusteringsmetoden.

Automatisk

Cyan, Magenta, Gul, Lysstyrke, Intensitet, og Kontrast, osv. justeres automatisk.

Manuel

Vælg denne funktion når du vil indstille Farvekorrektion og individuelle indstillinger, såsom Cyan, Magenta, Gul, Lysstyrke, Intensitet og Kontrast etc.
Indstil... er aktiveret og du kan åbne fanen Farvejustering og fanen Matching for den Manuel farvejustering dialogboks for at angive de ønskede indstillinger.


Knappen Indstil...

I dialogboksen Manuel farvejustering kan du justere de individuelle farveindstillinger som f.eks. Cyan, Magenta, Gul, Lysstyrke, Intensitet og Kontrast på fanen Farvejustering. Du kan vælge metode for Farvekorrektion på fanen Matching.

Tip!

Hvis du vil bruge en ICC-profil til justering af farver, kan du benytte dialogboksen Manuel farvejustering til at indstille profilen.


Knappen Om...

Åbner dialogboksen Om.
Her kan du få vist printerdriverens versionsnummer samt copyrightoplysninger.
Endvidere kan det sprog, der anvendes, ændres.


Knappen Standarder

Gendanner standardværdierne for alle de indstillinger, du har ændret.
Ved at klikke på denne knap kan du gendanne standardværdierne for alle indstillingerne i det aktuelle skærmbillede (fabriksindstillinger).


Vis udskrift før udskrivning

Viser, hvordan udskriften vil komme til at se ud, før dataene udskrives.

Marker afkrydsningsfeltet, hvis du vil have vist udskriften, før der udskrives.
Fjern markeringen af afkrydsningsfeltet, hvis du ikke vil have vist udskriften.


Knappen Udskriftsindstillinger...

Åbner dialogboksen Udskriftsindstillinger.

Ændrer detaljerede printerdriverindstillinger for de udskriftsdata, som sendes fra programmer.


Knappen Papirfordeling...

Åbner dialogboksen Papirfordeling, hvor du kan specificere størrelsen på det almindelige papir, der skal lægges i printeren.
Vælg Papirfordeling for Papirkilde for aktivere denne knap.


Knappen Instruktioner

Viser vejledningen på skærmen.

Klik på denne knap, hvis du vil lære mere om, hvordan printeren bruges.


Eksempelvisning af indstillinger

Billedet af papiret viser, hvordan originalen kommer til at tage sig ud på papir.
Du kan kontrollere et generelt billede af layoutet.

Illustrationen af printeren viser, hvordan papir skal ilægges, så det svarer til indstillingerne af printerdriveren.
Kontroller, om printeren er indstillet korrekt, ved se på illustrationen, før udskrivningen starter.


Sidestørrelse

Vælg en sidestørrelse.
Husk at vælge den samme sidestørrelse, som du valgte i programmet.


Retning

Vælger udskrivningsretning.
Hvis det program, du har oprettet dokumentet i, har en lignende funktion, skal du vælge samme retning som i programmet.

Stående

Udskriver dokumentet, så top- og bundpositionerne ikke ændres i forhold til papirets indføringsretning. Dette er standardindstillingen.

Liggende

Udskriver dokumentet ved at rotere det 90 grader i forhold til papirets indføringsretning.

Rotationsretningen kan ændres ved at gå til fanen Sideopsætning, åbne dialogboksen Udskriftsindstillinger og markere afkrydsningsfeltet Roter 90 grader mod venstre, når retningen er [Liggende].
Hvis du vil rotere dokumentet 90 grader mod venstre under udskrivning, skal du markere afkrydsningsfeltet Roter 90 grader mod venstre, når retningen er [Liggende].
Hvis du vil rotere dokumentet 90 grader mod højre under udskrivning, skal du fjerne markeringen i afkrydsningsfeltet Roter 90 grader mod venstre, når retningen er [Liggende].


Papirstørrelse

Vælger en papirstørrelse, der svarer til det papir, der er lagt i printeren.
Standardindstillingen er Samme som Sidestørrelse, hvis du vil foretage en udskrivning i normal størrelse.

Du kan vælge en papirstørrelse, når du vælger Tilpas til side, Skaleret, Sidelayout, Overlapning/Plakat eller Folder som Sidelayout.

Hvis papirstørrelsen er mindre end Sidestørrelse, reduceres dokumentstørrelsen. Hvis papirstørrelsen er større end Sidestørrelse, forstørres dokumentstørrelsen.


Sidelayout

Vælger størrelse og udskrivningstype for det dokument, du vil udskrive.

Normalstørrelse

Dette er den normale udskrivningsmetode. Vælg denne, når du ikke specificerer noget sidelayout.

Uden kant

Vælger, om der skal foretages udskrivning af en fuld side uden sidemargener eller med margen.
Ved udskrivning uden kant forstørres originalerne, så de går en smule ud over papirets kant. Derved kan udskrivningen foretages uden margener (kanter).
Brug Udvidelsesgrad til at justere, hvor meget af dokumentet der skal strække sig ud over papiret ved udskrivning uden kant.

Tilpas til side

Med denne funktion kan du automatisk forstørre eller reducere dokumenter, så de passer til den papirstørrelse, der er lagt i printeren. Derved behøver du ikke at ændre den papirstørrelse, du har angivet i dit program.

Skaleret

Dokumenter kan forstørres eller formindskes under udskrivningen.
Angiv størrelsen i Papirstørrelse, eller angiv skalagraden i feltet Skalering.

Sidelayout

Du kan udskrive flere dokumentsider på ét ark papir.
Klik på Angiv... for at åbne dialogboksen Sidelayoutudskrivning og angive, hvordan siderne skal fordeles.

Overlapning/Plakat

Med denne funktion kan du forstørre billeddataene og opdele de forstørrede data på flere sider, som derefter udskrives. Du kan også lime disse ark sammen, så de udgør et større udskrevet medie, f.eks. en plakat.
Klik på Angiv... for at åbne dialogboksen Overlapning/Plakatudskrivning og angive, hvor mange sider billeddataene skal fordeles på.

Folder

Folderudskrivning gør det nemt at oprette en folder. Dataene udskrives på begge sider af papiret. Denne udskrivningstype sikrer, at papirerne kan sættes sammen i den rigtige sidenummerrækkefølge, når de udskrevne ark foldes og hæftes midtpå.
Klik på Angiv... for at åbne dialogboksen Folderudskrivning og angive, hvordan papiret skal foldes.


Knappen Angiv...

Åbner dialogboksen Sidelayoutudskrivning.
Klik på denne knap for at vælge indstillinger til sidelayoutudskrivning.


Knappen Angiv...

Åbner dialogboksen Overlapning/Plakatudskrivning.
Klik på denne knap for at vælge indstillinger til overlapning/plakatudskrivning.


Knappen Angiv...

Åbner dialogboksen Folderudskrivning.
Klik på denne knap for at vælge indstillinger til folderudskrivning.


Skalering

Angiver et forstørrelses- eller reduktionsforhold for det dokument, du vil udskrive.


Dupleksudskrivning

Dupleksudskrivning <Kun relevante modeller>

Vælger, om dokumentet automatisk skal udskrives på begge sider af et ark papir, eller kun den ene side.

Marker dette afkrydsningsfelt, hvis du vil udskrive dokumentet på begge sider.
Fjern markeringen i dette afkrydsningsfelt, hvis du kun vil udskrive dokumentet på den ene side.

Denne funktion kan kun anvendes, når Almindeligt papir er valgt som Medietype, og Normalstørrelse, Tilpas til side, Skaleret eller Sidelayout er valgt.


Kopier

Angiver det antal kopier, du ønsker at udskrive. Der kan angives en værdi mellem 1 og 999.

Vigtigt

Hvis det program, du har oprettet dokumentet i, har en lignende funktion, skal du angive antallet af kopier i programmet uden at angive det her.


Udskriv fra sidste side/Sætvis

Angiver den rækkefølge, som dokumentsiderne skal udskrives i.

Udskriv fra sidste side

Marker dette afkrydsningsfelt, når du ønsker at udskrive fra den sidste side i rækkefølgen. Hvis du gør dette, behøver du ikke sortere siderne i rigtig rækkefølge, når udskrivningen er færdig.
Fjern markeringen af dette afkrydsningsfelt for at udskrive dokumentet i normal rækkefølge.

Sætvis

Marker dette afkrydsningsfelt for at gruppere siderne sætvis, når du ønsker at udskrive flere kopier.
Fjern markeringen i dette afkrydsningsfelt, når du ønsker at udskrive alle sider med samme sidetal sammen.

Vigtigt

Hvis det program, du brugte til at oprette dokumentet i, har den samme funktion, skal du prioritere printerdriverindstillingerne højst. Men hvis udskrivningsresultaterne ikke er acceptable, kan du angive funktionsindstillingerne i programmet. Hvis du angiver antallet af kopier og udskrivningsrækkefølgen både i programmet og med denne printerdriver, kan antallet af kopier blive et multipliceret antal af de to indstillinger, eller den angivne udskrivningsrækkefølge bliver ikke aktiveret.


Udvidelsesgrad

Justerer, hvor meget af dokumentet der skal strække sig ud over papiret, når der udskrives uden kant.

Når skyderen flyttes mod højre, øges udvidelsesgraden, så du kan udskrive uden kant uden problemer.
Når skyderen flyttes mod venstre, reduceres udvidelsesgraden, og dokumentområdet, der skal udskrives, øges.


Automatisk

Automatisk <Kun relevante modeller>

Vælger, om dupleksudskrivning skal udføres automatisk eller manuelt.
Dette afkrydsningsfelt er aktiveret, hvis Folder er valgt på listen Sidelayout, eller hvis afkrydsningsfeltet Dupleksudskrivning er markeret.

For at udføre automatisk dupleksudskrivning skal du markere dette afkrydsningsfelt.
For at udføre manuel dupleksudskrivning skal du fjerne markeringen af dette afkrydsningsfelt.


Knappen Konfiguration af udskriftsområde...

Knappen Konfiguration af udskriftsområde... <Kun relevante modeller>

Åbner dialogboksen Konfiguration af udskriftsområde, hvor du kan konfigurere udskriftsområdet for automatisk dupleksudskrivning.
Denne knap aktiveres automatisk, hvis automatisk dupleksudskrivning er indstillet, når Uden kant ikke er valgt.


Hæft side

Angiver hæftemargenens placering.
Printeren analyserer indstillingerne Retning og Sidelayout og vælger automatisk den optimale hæftemargenplacering. Marker Hæft side, og vælg en anden side på listen, hvis du vil ændre den.

Afhængigt af modellen kan du specificere hæftemargenens bredde i dialogboksen Angiv margen, der åbnes ved at klikke på Angiv margen....


Knappen Angiv margen...

Åbner dialogboksen Angiv margen.
Du kan angive bredden på margenen.


Roter 180 grader

Udskriver dokumentet ved at rotere det 180 grader mod papirets indføringsretning.
Udskriftsområdets bredde og udvidelsesgrad, som er konfigureret i andre programmer, vil være omvendte lodret og vandret.


Knappen Stempel/Baggrund...

Åbner dialogboksen Stempel/Baggrund.

Du kan udskrive et stempel eller en baggrund på de originale data. Du kan registrere og anvende dine egne stempler og baggrunde samt de allerede registrerede stempler og baggrunde.


Reducer automatisk stort dokument, som printeren ikke kan udskrive

Hvis printeren ikke kan udskrive et dokuments papirstørrelse, kan printeren automatisk reducere størrelsen ved udskrivningen.

Marker dette afkrydsningsfelt, hvis du vil reducere størrelsen ved udskrivning af dokumentet.
Fjern markeringen i dette afkrydsningsfelt for at udskrive dokumentet i den oprindelige dokumentstørrelse.


Dupleksudskrivning (Manuel)

Dupleksudskrivning (Manuel) <Kun relevante modeller>

Vælg, om dokumentet skal udskrives manuelt på begge sider af papiret, eller kun den ene side.

Marker dette afkrydsningsfelt, hvis du vil udskrive dokumentet på begge sider.
Fjern markeringen i dette afkrydsningsfelt, hvis du kun vil udskrive dokumentet på den ene side.

Denne funktion kan kun anvendes, når Almindeligt papir er valgt som Medietype, og Normalstørrelse, Tilpas til side, Skaleret eller Sidelayout er valgt.


Stempel

Stempeludskrivning er en funktion, der udskriver en stempeltekst hen over dokumentdataene.

Marker dette afkrydsningsfelt, og vælg en titel på listen, hvis du vil udskrive et stempel.
Klik på Definer stempel... for at åbne dialogboksen Stempelindstillinger og konfigurer derefter stempelindstillingerne.

Fjern markeringen af afkrydsningsfeltet, hvis du ikke ønsker, at der udskrives et stempel.


Knappen Definer stempel...

Åbner dialogboksen Stempelindstillinger.
Du kan kontrollere oplysningerne om det valgte stempel, eller du kan gemme et nyt stempel.


Placer stempel over teksten

Angiver, hvordan stemplet skal udskrives oven på dokumentet.
Marker afkrydsningsfeltet Stempel, hvis du vil aktivere denne funktion.

Marker afkrydsningsfeltet, hvis der ska udskrives et stempel hen over udskrevne dokumentside. De udskrevne data kan være skjult bag stemplet.
Fjern markeringen i afkrydsningsfeltet, hvis dokumentets data skal udskrives hen over stemplet. De udskrevne data vil i så fald ikke være skjult bag stemplet.

Tip!

Visse programmer dækker muligvis stemplet med hvide udfyldningselementer under behandlingen af udskriftsdataene. I så fald skal du markere dette afkrydsningsfelt, så du kan udskrive stemplet, uden at det udfyldes.


Placer kun stempel på første side

Vælger, om stemplet kun skal udskrives på første side eller på alle siderne, når dokumentet er på to eller flere sider.
Marker afkrydsningsfeltet Stempel, hvis du vil aktivere denne funktion.

Marker dette afkrydsningsfelt for kun at udskrive et stempel på den første side.
Fjern markeringen af afkrydsningsfeltet, hvis der skal udskrives et stempel på alle sider.


Baggrund

Baggrundsudskrivning er en funktion, som gør det muligt at udskrive en illustration eller lignende (bitmap osv.) under dokumentet.

Hvis du vil udskrive en baggrund, skal du markere dette afkrydsningsfelt og vælge en titel på listen.
Klik på Vælg baggrund... for at åbne dialogboksen Baggrundsindstillinger, og konfigurer derefter baggrundsindstillingerne.

Fjern markeringen af afkrydsningsfeltet, hvis du ikke ønsker, at der udskrives en baggrund.


Knappen Vælg baggrund...

Åbner dialogboksen Baggrundsindstillinger.
Du kan registrere en bitmapfil som en baggrund og ændre layoutmetode og intensitet for den valgte baggrund.


Baggrund kun på første side

Da dokumentet er på to eller flere sider, skal du vælge, om en baggrund kun skal udskrives på første side eller på alle siderne.
Marker afkrydsningsfeltet Baggrund, hvis du vil aktivere denne funktion.

Marker dette afkrydsningsfelt for kun at udskrive en baggrund på den første side.
Fjern markeringen af afkrydsningsfeltet for at udskrive en baggrund på alle sider.


Image Optimizer

Når billeder, f.eks. fotografier og grafik, forstørres i et program, kan der opstå takkede konturer. Image Optimizer udjævner disse takker. Virkningen er især tydelig på billeder med lav opløsning.

Marker dette afkrydsningsfelt for at aktivere funktionen til optimering af billeddata.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.

Vigtigt

Virkningen af Image Optimizer afhænger af opløsningen af billeddataene og programmet.

Udskrivningen kan tage længere tid, når denne funktion bruges.


Anvend på hele siden

Vælger en metode til optimering af fotos, når en side indeholder to eller flere billeddataelementer.
Marker afkrydsningsfeltet Photo Optimizer, hvis du vil aktivere denne funktion.

Fjern markeringen af dette afkrydsningsfelt, hvis du vil korrigere flere billeder på en side enkeltvis ud fra det enkelte billedes tilstand. Dette er standardindstillingen.
Marker dette afkrydsningsfelt for at foretage en samlet korrektion af alle billeder på en side. Denne metode kan med fordel anvendes, når du ikke mener, at der er nogen mærkbar virkning af korrektionen af beskårede og roterede billeddata.


Simuler illustration

Funktionen til simulering af illustration behandler fuldfarve-billeddata eller 256-farvers billeddata, så de fremstår som en illustration.

Marker dette afkrydsningsfelt for at aktivere funktionen til simulering af en illustration.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.


Kontrast

Juster billedets kontrast.
Marker afkrydsningsfeltet Simuler illustration for at indstille kontrasten.

Ved at flytte skyderen mod højre kan du gøre billedet lysere. Ved at flytte skyderen mod venstre gør du billedet mørkere.


Monokromeffekter

Ved hjælp af funktionen Monokromeffekter kan du få glæde af farveeffekter som f.eks. ændring af et fotografi til et billede med sepiafarvetoner.

En hel side udskrives i monokrom.

Hvis du vil bruge funktionen til monokrome effekter, skal du markere dette afkrydsningsfelt og vælge den ønskede farve blandt Sepia, Blå, Lyserød, Grøn, eller Vælg farve.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.


Sepia

Gengiver billeddata i sepia. Denne farve er den samme som farve 49, der kan vælges med Vælg farve.
Marker afkrydsningsfeltet Monokromeffekter, hvis du vil aktivere denne indstilling.


Blå

Gengiver billeddata i blå. Denne farve er den samme som farve 98, der kan vælges med Vælg farve.
Marker afkrydsningsfeltet Monokromeffekter, hvis du vil aktivere denne indstilling.


Lyserød

Gengiver billeddata i lyserød. Denne farve er den samme som farve 15, der kan vælges med Vælg farve.
Marker afkrydsningsfeltet Monokromeffekter, hvis du vil aktivere denne indstilling.


Grøn

Gengiver billeddata i grøn. Denne farve er den samme som farve 75, der kan vælges med Vælg farve.
Marker afkrydsningsfeltet Monokromeffekter, hvis du vil aktivere denne indstilling.


Vælg farve

Gengiver billeddata med en farve, som er valgt af brugeren. Vælg en farve ved at flytte skyderen Farve.
Marker afkrydsningsfeltet Monokromeffekter, hvis du vil aktivere denne indstilling.


Photo Optimizer PRO

Photo Optimizer justerer farven og lysstyrken på de billeder, der er indlæst fra et digitalkamera eller en scanner. Funktionen er særlig effektiv, når du vil kompensere for farveskift og under- og overeksponering i billeddata.

Marker dette afkrydsningsfelt for at anvende funktionen Photo Optimizer PRO.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.


Anvend på hele siden

Vælger en metode til optimering af fotos, når en side indeholder to eller flere billeddataelementer.
Marker afkrydsningsfeltet Photo Optimizer PRO, hvis du vil aktivere denne funktion.

Fjern markeringen af dette afkrydsningsfelt, hvis du vil korrigere flere billeder på en side enkeltvis ud fra det enkelte billedes tilstand. Dette er standardindstillingen.
Marker dette afkrydsningsfelt for at foretage en samlet korrektion af alle billeder på en side. Denne metode kan med fordel anvendes, når du ikke mener, at der er nogen mærkbar virkning af korrektionen af beskårede og roterede billeddata.


Vivid Photo

Med funktionen Vivid Photo kan du udskrive billeddata med levende farver.
Funktionen Vivid Photo forstærker farverne i baggrunden samtidig med, at den naturlige hudfarve for personerne på billedet bevares. Med denne funktion kan du gøre levende farvenuancer endnu mere levende.

Marker dette afkrydsningsfelt for at aktivere funktionen Vivid Photo.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.


Reduktion af fotostøj

Hvis du fotograferer en blå himmel eller et mørkt område med et digitalkamera, kan der forekomme streger eller utydelige områder i billedet. Funktionen til reduktion af fotostøj mindsker den støj, der er karakteristisk for visse digitalkameraer.
I de fleste tilfælde skal du vælge Normal. Hvis du stadig synes, at der er for meget støj, kan du vælge Kraftig.

Marker dette afkrydsningsfelt for at aktivere funktionen til reduktion af fotostøj.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.


Eksempelvisning af indstillinger

Når Simuler illustration, Monokromeffekter, eller Vivid Photo aktiveres, ændres visningen.
Derved kan du få en idé om, hvordan billeddataerne ændrer sig.

Billedet af papiret viser, hvordan originalen kommer til at tage sig ud på papir.
Du kan kontrollere et generelt billede af layoutet.


Udskriftsprofiler

Viser navnene på alle udskriftsprofiler samt disses ikoner.

Aktuelle indstillinger viser de aktuelle indstillinger under fanerne Indstillinger, Sideopsætning, og Effekter.

Standardindstillinger refererer til fabriksindstillingerne.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.


Detaljer

Viser de enkelte elementer i den udskriftsprofil, der er valgt på listen Udskriftsprofiler.


Beskrivelse

Beskriver formålet med eller funktionerne i en udskriftsprofil, der er valgt på listen Udskriftsprofiler.
Dette er den beskrivelse, der blev indtastet, da udskriftsprofilen blev føjet til listen Udskriftsprofiler.


Knappen Slet

Sletter en eksisterende udskriftsprofil.

Vælg den profil, du vil slette, på listen Udskriftsprofiler, og klik på denne knap. Når bekræftelsesmeddelelsen vises, skal du klikke på OK for at udføre sletningen.

Tip!

Aktuelle indstillinger og Standardindstillinger kan ikke slettes.


Knappen Hent fra profiler

Henter en eksisterende udskriftsprofil.

Hvis du vil bruge en anden udskriftsprofil, skal du vælge den profil, du vil hente, på listen Udskriftsprofiler og klikke på denne knap. Når bekræftelsesmeddelelsen vises, skal du klikke på OK. Indstillingerne under fanerne Indstillinger, Sideopsætning og Effekter er opdateret til værdierne for den pågældende udskriftsprofil.

Vigtigt

Knappen fungerer ikke, hvis der er valgt Aktuelle indstillinger på listen Udskriftsprofiler.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.


Knappen Tilføj til profiler...

Åbner dialogboksen Tilføj til profiler.
Klik på denne knap for at tilføje indstillinger, der er foretaget under fanerne Indstillinger, Sideopsætning, og Effekter, til listen Udskriftsprofiler.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.


Navn

Angiv navnet på den udskriftsprofil, du vil gemme.

Der kan indtastes op til 32 tegn.

Navnet, du indtastede, vises sammen med det tilknyttede ikon på listen Udskriftsprofiler under fanen Profiler.


Ikon

Vælg ikonet for den udskriftsprofil, du vil gemme.
Det valgte ikon vises sammen med sit navn på listen Udskriftsprofiler under fanen Profiler.


Beskrivelse

Angiv en beskrivelse af den udskriftsprofil, du vil gemme.

Der kan indtastes op til 254 tegn.

Beskrivelsen vises i boksen Beskrivelse under fanen Profiler.


Dialogboksen Tilføj til profiler

I denne dialogboks kan du gemme de indstillinger, der er foretaget under fanerne Indstillinger, Sideopsætning og Effekter, og føje dem til listen Udskriftsprofiler under fanen Profiler.

Navn

Angiv navnet på den udskriftsprofil, du vil gemme.

Der kan indtastes op til 32 tegn.

Navnet, du indtastede, vises sammen med det tilknyttede ikon på listen Udskriftsprofiler under fanen Profiler.

Ikon

Vælg ikonet for den udskriftsprofil, du vil gemme.
Det valgte ikon vises sammen med sit navn på listen Udskriftsprofiler under fanen Profiler.

Beskrivelse

Angiv en beskrivelse af den udskriftsprofil, du vil gemme.

Der kan indtastes op til 254 tegn.

Beskrivelsen vises i boksen Beskrivelse under fanen Profiler.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.


Rensning

Udfører printhovedrensning.
Når printhovederne renses, fjernes alle blokeringer i printhovedets dyser.

Foretag en rensning, når udskrivningen bliver svagere, eller en bestemt farve ikke udskrives, selvom blækstanden i alle beholdere er tilstrækkelig.


Grundig rensning

Udfører en grundig rensning.
Udfør grundig rensning, når to forsøg på rensning ikke løser problemet med printhovedet.

Grundig rensning forbruger en større mængde blæk end Rensning.
Hvis du ofte renser printhovederne, vil det hurtigt tømme din printers blækpatroner. Derfor bør du kun gennemføre rensning, når det er nødvendigt.


Rensning af printerruller

Renser papirfødningsrullerne.

Papirfødning fungerer ikke, hvis papirstøv sætter sig på printerens papirfødningsruller. Hvis dette er tilfældet, skal du rense papirfødningsrullerne for at forbedre udskriftsresultatet.


Dysetest

Udskriver et dysetestmønster.
Brug denne funktion, hvis udskrivningen bliver svagere, eller en bestemt farve ikke udskrives. Udskriv et dysetestmønster, og kontroller om printhovedet fungerer korrekt. Hvis udskriften af en bestemt farve er utydelig, eller visse steder ikke udskrives, skal du klikke på Rensning for at rense printhovedet.

Hvis du vil have vist en liste med de elementer, som du bør kontrollere, før dysetestmønsteret udskrives, skal du klikke på Indledende kontrolelementer.


Strømforsyning afbrudt

Strømforsyning afbrudt <Kun relevante modeller>

Sluk printeren via printerdriveren.
Klik på denne knap for at slukke for printeren, hvis ON knappen (POWER knap) på printeren er uden for rækkevidde.

Hvis du vil tænde for printeren igen efter at have brugt denne knap, skal du trykke på ON knappen på printeren (knappen POWER). Når du anvender denne funktion, kan du ikke tænde printeren via printerdriveren.


Automatisk strømforsyning

Automatisk strømforsyning <Kun relevante modeller>

Åbner dialogboksen Indstillinger for automatisk strømforsyning.
Angiv indstillinger for automatisk strømforsyning for printeren. Udfør denne funktion, hvis du vil ændre indstillingerne for den automatiske strømforsyning.

Tip!

Hvis printeren er slukket, eller hvis tovejskommunikation er deaktiveret, vises der muligvis en meddelelse om, at computeren ikke kan registrere printerens status.
Klik i så fald på OK for at få vist de seneste indstillinger, som du har angivet på computeren.


Printhovedjustering

Under en printhovedjustering korrigeres printhovedets installationsposition, så farver og linjer bliver så nøjagtige som muligt.

Juster printhovedet, så snart printhovedet er installeret.


Tilpasset

Åbner dialogboksen Tilpasset.
Brug denne funktion til at ændre indstillingerne for denne printer.

Tip!

Hvis printeren er slukket, eller hvis tovejskommunikation er deaktiveret, vises der muligvis en meddelelse om, at computeren ikke kan registrere printerens status.
Klik i så fald på OK for at få vist de seneste indstillinger, som du har angivet på computeren.


Indstillinger for ingen brugerinput (Ingen brugerinput)

Åbner dialogboksen Indstillinger for ingen brugerinput (Ingen brugerinput).
I dialogboksen Indstillinger for ingen brugerinput (Ingen brugerinput) kan du angive en indstilling, der reducerer printerens driftslyde. Denne tilstand er praktisk, når printerens driftslyde bliver et problem, f.eks. ved udskrivning om natten. Udfør denne handling, hvis du vil ændre indstillingen for tilstanden Ingen brugerinput.


Rensning af bundplade

Udfører en rensning af printerens bundplade.
Du kan undgå udtværede områder på bagsiden af papiret, hvis du anvender Rensning af bundplade, før du foretager en dupleksudskrivning.
Brug også Rensning af bundplade, hvis der forekommer blækudtværinger, som er forårsaget af andet end udskriftsdata på den udskrevne side.


Indstillinger for blækpatron

Indstillinger for blækpatron <Kun relevante modeller>

Åbner dialogboksen Indstillinger for blækpatron.
Brug denne funktion til at angive hvilken blækpatron du vil bruge.


Vedligeholdelse af blækkvalitet

Vedligeholdelse af blækkvalitet <Kun relevante modeller>

I modeller, der understøtter denne funktion, blander den automatisk blækket med faste intervaller for at holde blæktætheden jævn.

Hvis Udfør vedligeh., blækkval. automatisk ikke er markeret i dialogboksen Tilpasset, udføres kvalitets vedligeholdelse manuelt ved at klikke på denne knap med intervaller på en gang om ugen.


Arkrensning

Arkrensning <Kun relevante modeller>

Udfører rengøring af transportruller.
Denne rengøring bruger et specielt rengøringsblad og forbedrer udskrivningsresultaterne ved at fjerne uønskede linier.

Denne rengøring er nødvendig efter at et fast antal sider er blevet udskrevet.
Normalt, bør du udføre arkrensning når den tilsvarende fejlmeddelelse vises på statusskærmen eller printerens betjeningspanel.


Indstillingen for papirkilden for almindeligt papir

Indstillingen for papirkilden for almindeligt papir <Kun relevante modeller>

Indstiller papirkilden til almindeligt papir.
Du kan ændre papirkilden, der skal indstilles for almindeligt papir, når Vælg automatisk er valgt som Papirkilde.
Normalt er papirkilden indstillet til Kassette.

Tip!

Hvis printeren er slukket, eller hvis tovejskommunikation er deaktiveret, vises der muligvis en meddelelse om, at computeren ikke kan registrere printerens status.
Klik i så fald på OK for at få vist de seneste indstillinger, som du har angivet på computeren.


Knappen Vis printerstatus...

Starter Canon IJ-statusovervågning.
Brug denne funktion, når du vil have vist printerstatus og kontrollere, hvordan et udskriftsjob forløber.

Tip!

Hvis du anvender XPS-printerdriveren, bliver "Canon IJ-statusovervågning" til "Canon IJ-XPS-statusovervågning".


Knappen Instruktioner

Viser beskrivelsen under fanen Vedligeholdelse i vejledningen på skærmen.

Klik for at finde oplysninger om en funktion under fanen Vedligeholdelse.

Tip!

Hvis knappen Instruktioner ikke vises, skal du installere vejledningen på skærmen.


Almindeligt brugte indstillinger

Navnene på og ikonerne for ofte anvendte udskriftsprofiler er registreret. Hvis du vælger en relevant udskriftsprofil, anvendes de indstillinger, der passer til dokumentets formål.
Derudover vises der funktioner, der kan være relevante for den valgte udskriftsprofil, i Yderligere funktioner.

Du kan også navngive og tilføje en ændret udskriftsprofil. En tilføjet udskriftsprofil kan slettes.

Du kan omarrangere profilerne ved at trække i dem eller bruge Pil op og Pil ned samt ved at holde Ctrl-tasten nede.

Standard

Dette er fabriksindstillingerne.
Hvis Sidestørrelse, Retning og Kopier er valgt inde fra programmet, har disse indstillinger forrang.

Fotoudskrivning

Hvis du vælger denne indstilling, når du udskriver et foto, er det fotopapir og den fotostørrelse, der normalt bruges, angivet. Afkrydsningsfeltet Udskrivning uden kant markeres automatisk.
Hvis Sidestørrelse og Kopier er valgt inde fra programmet, har disse indstillinger forrang.

Firmadokument

Vælg denne indstilling, når du udskriver et almindeligt dokument. Afkrydsningsfelterne Udskriv fra sidste side og Sætvis* markeres automatisk.
Hvis Sidestørrelse, Retning og Kopier er valgt inde fra programmet, har disse indstillinger forrang.

Papirbesparelse

Vælg denne indstilling for at spare på papiret, når du udskriver et almindeligt dokument. Afkrydsningsfelterne 2-på-1-udskrivning, Dupleksudskrivning*, Dupleksudskrivning (Manuel)*, Udskriv fra sidste side og Sætvis* markeres automatisk.
Hvis Sidestørrelse, Retning og Kopier er valgt inde fra programmet, har disse indstillinger forrang.

Konvolut*

Hvis du vælger denne indstilling til udskrivning af en konvolut, angives Medietype automatisk til Konvolut. Vælg den konvolutstørrelse, der skal bruges, i dialogboksen Indstilling for konvolutstørrelse.

Tip!

Den kombination af indstillinger under Yderligere funktioner, der blev vist for den udskriftsprofil, der var valgt, da den tilføjede udskriftsprofil blev gemt, vises også, når den pågældende tilføjede udskriftsprofil vælges.

Knappen Gem...

Viser dialogboksen Gem almindeligt brugte indstillinger.

Klik på denne knap, når du ønsker at gemme de aktuelle ændringer under fanerne Hurtig opsætning, Indstillinger, Sideopsætning og Effekter i Almindeligt brugte indstillinger.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.

Knappen Slet

Sletter en registreret udskriftsprofil.

Vælg navnet på den indstilling, der skal slettes fra Almindeligt brugte indstillinger, og klik på denne knap. Når der vises en bekræftelsesmeddelelse, skal du klikke på OK for at slette den angivne udskriftsprofil.

Tip!

Udskriftsprofiler, der er registreret i startindstillingerne, kan ikke slettes.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.


Eksempelvisning af indstillinger

Billedet af papiret viser, hvordan originalen kommer til at tage sig ud på papir.
Du kan kontrollere et generelt billede af layoutet.


Yderligere funktioner

Viser de ofte anvendte, praktiske funktioner for udskriftsprofilen, som du valgte for Almindeligt brugte indstillinger under fanen Hurtig opsætning.
Når du flytter musemarkøren hen til en funktion, der kan ændres, vises der en beskrivelse af den pågældende funktion.

Hvis du vil aktivere en funktion, skal du markere det tilsvarende afkrydsningsfelt. Hvis du vil deaktivere en funktion, skal du fjerne markeringen i afkrydsningsfeltet.
For nogle funktioner kan du angive detaljerede indstillinger fra fanerne Indstillinger og Sideopsætning.

2-på-1-udskrivning

Udskriver to sider af dokumentet side om side på ét ark papir.
Hvis du vil ændre siderækkefølgen, skal du klikke på fanen Sideopsætning, vælge Sidelayout for Sidelayout og klikke på Angiv.... Angiv derefter Siderækkefølge i dialogboksen Sidelayoutudskrivning.

4-på-1-udskrivning

Udskriver fire sider af dokumentet side om side på ét ark papir.
Hvis du vil ændre siderækkefølgen, skal du klikke på fanen Sideopsætning, vælge Sidelayout for Sidelayout og klikke på Angiv.... Angiv derefter Siderækkefølge i dialogboksen Sidelayoutudskrivning.

Dupleksudskrivning*

Vælger, om dokumentet skal udskrives på begge sider af et ark papir, eller kun den ene side.
Hvis du vil ændre hæftesiden eller margenerne, skal du angive de nye værdier under fanen Sideopsætning.

Dupleksudskrivning (Manuel)*

Vælg, om dokumentet skal udskrives manuelt på begge sider af papiret, eller kun den ene side.
Hvis du vil ændre hæftesiden eller margenerne, skal du angive de nye værdier under fanen Sideopsætning.

Udskriv fra sidste side

Marker dette afkrydsningsfelt for at udskrive fra den sidste side i rækkefølgen. Hvis du gør dette, behøver du ikke sortere siderne i rigtig rækkefølge, når udskrivningen er færdig.
Fjern markeringen af dette afkrydsningsfelt for at udskrive dokumentet i normal rækkefølge.

Sætvis*

Marker dette afkrydsningsfelt for at gruppere siderne sætvis, når du ønsker at udskrive flere kopier.
Fjern markeringen i dette afkrydsningsfelt, når du ønsker at udskrive alle sider med samme sidetal sammen.

Udskrivning uden kant

Udskriver uden kant, så der ikke er nogen margener på papiret.
Når funktionen til udskrivning uden kant anvendes, udskrives dokumentet forstørret, så det strækker sig lidt ud over papiret. Dokumentet udskrives med andre ord uden nogen form for margen.
Du kan justere, hvor stor en del af originalen der skal strække sig ud over papiret ved at klikke på fanen Sideopsætning, vælge Uden kant og indtaste værdien i Udvidelsesgrad.

Vivid Photo

Du kan udskrive billeddata med levende farver.
Funktionen Vivid Photo forstærker farverne i baggrunden samtidig med, at den naturlige hudfarve for personerne på billedet bevares. Med denne funktion kan du gøre levende farvenuancer endnu mere levende.

Tip!

Vivid Photo kan ikke anvendes sammen med XPS-printerdriver.

Gråtoneudskrift

Denne funktion konverterer data til monokrome data, når du udskriver dokumentet.

Hurtig (hastighedsprioritet)

Giver udskriftshastigheden højere prioritet end udskriftskvaliteten.

Folderudskrivning*

Denne udskrivningstype fordeler siderne og udskriver på begge sider af papirarkene, så der oprettes en folder, når de udskrevne ark foldes og hæftes midtpå.

Roter 180 grader*

Udskriver dokumentet ved at rotere det 180 grader mod papirets indføringsretning.
Udskriftsområdets bredde og udvidelsesgrad, som er konfigureret i andre programmer, vil være omvendte lodret og vandret.

Manuel farve-/intensitetjustering

Vælg denne funktion når du vil indstille Farvekorrektion og individuelle indstillinger, såsom Cyan, Magenta, Gul, Tone*, Lysstyrke, Intensitet og Kontrast etc.

Lineær tone*

Ved udskrivning af dataene skaber printeren en fin farveforskel mellem mørke (sorte) og lyse områder (hvide), mens de mørkeste (sorteste) og lyseste (hvideste) områder efterlades uændrede.
Ved udskrivning af dataene anvender printeren detaljerede, justerede resultater, som f.eks. når lysstyrken er justeret i et program.

Vigtigt

Afhængigt af de udskriftsprofiler, der blev valgt i Almindeligt brugte indstillinger, kan visse funktioner være nedtonede, og du kan ikke ændre dem.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.


Udskriv altid med de aktuelle indstillinger

Udskriver dokumenter med de aktuelle indstillinger fra den næste udskrivning.
Når du vælger denne funktion, og derefter lukker opsætningsvinduet til printerdrivereren, gemmes alle indstillinger under fanerne Hurtig opsætning, Indstillinger, Sideopsætning og Effekter, og udskrivning med de samme indstillinger er mulig startende fra den næste udskrivning.

Vigtigt

Hvis du logger på med et andet brugernavn, afspejles de indstillinger, der blev angivet, da denne funktion blev aktiveret, ikke i udskriftsindstillingerne.

Hvis en indstilling blev valgt inde fra programmet, har den forrang.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.


Knappen Instruktioner

Viser vejledningen på skærmen.

Klik på denne knap, hvis du vil lære mere om, hvordan printeren bruges.

Tip!

Hvis knappen Instruktioner ikke vises, skal du installere vejledningen på skærmen.


Knappen Standarder

Gendanner standardværdierne for alle de indstillinger, du har ændret.
Klik på denne knap for at returnere alle indstillinger på fanerne Hurtig opsætning, Indstillinger, Sideopsætning og Effekter til deres standardværdier (fabriksindstillinger).

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.


Knappen Gem...

Viser dialogboksen Gem almindeligt brugte indstillinger.

Klik på denne knap, når du ønsker at gemme de aktuelle ændringer under fanerne Hurtig opsætning, Indstillinger, Sideopsætning og Effekter i Almindeligt brugte indstillinger.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.


Knappen Slet

Sletter en registreret udskriftsprofil.

Vælg navnet på den indstilling, der skal slettes fra Almindeligt brugte indstillinger, og klik på denne knap. Når der vises en bekræftelsesmeddelelse, skal du klikke på OK for at slette den angivne udskriftsprofil.

Tip!

Udskriftsprofiler, der er registreret i startindstillingerne, kan ikke slettes.


Dialogboksen Gem almindeligt brugte indstillinger

Klik på denne knap, når du ønsker at gemme de indstillinger, der er foretaget under fanerne Indstillinger, Sideopsætning og Effekter, og tilføje dem på listen Almindeligt brugte indstillinger under fanen Hurtig opsætning.

Navn

Angiv navnet på den udskriftsprofil, du vil gemme.
Der kan indtastes op til 255 tegn.
Navnet vises sammen med det tilknyttede ikon på listen Almindeligt brugte indstillinger under fanen Hurtig opsætning.

Knappen Indstillinger...

Åbner dialogboksen Gem almindeligt brugte indstillinger.
Ændrer detaljerne for den udskriftsprofil, der skal gemmes.

Tip!

Fanen Effekter kan ikke anvendes sammen med XPS-printerdriver.


Dialogboksen Gem almindeligt brugte indstillinger

Vælg ikonerne for de udskriftsprofiler, der skal registreres, i Almindeligt brugte indstillinger, og foretag ændringer af de elementer, der skal gemmes i udskriftsprofilerne.

Ikon

Vælg ikonet for den udskriftsprofil, du vil gemme.
Det valgte ikon vises sammen med navnet på listen Almindeligt brugte indstillinger under fanen Hurtig opsætning.

Gem indstillingen for papirstørrelse

Gemmer papirstørrelsen i udskriftsprofilen i Almindeligt brugte indstillinger.

Marker dette afkrydsningsfelt for at anvende den gemte papirstørrelse, når udskriftsprofilen er valgt.
Hvis dette afkrydsningsfelt ikke er markeret, gemmes papirstørrelsen ikke, og instillingen for papirstørrelse anvendes derfor ikke, når udskriftsprofilen er valgt. Printeren udskriver i stedet med den papirstørrelse, der er angivet i programmet.

Gem indstillingen for retning

Gemmer indstillingen for Retning i udskriftsprofilen i Almindeligt brugte indstillinger.

Marker dette afkrydsningsfelt for at anvende den gemte udskriftsretning, når udskriftsprofilen er valgt.
Hvis dette afkrydsningsfelt ikke er markeret, gemmes udskriftsretningen ikke, og instillingen for Retning anvendes derfor ikke, når udskriftsprofilen er valgt. Printeren udskriver i stedet med den udskriftsretning, der er angivet i programmet.

Gem indstillingen for kopier

Gemmer indstillingen for Kopier i udskriftsprofilen i Almindeligt brugte indstillinger.

Marker dette afkrydsningsfelt for at anvende den gemte indstilling for kopier, når udskriftsprofilen er valgt.
Hvis dette afkrydsningsfelt ikke er markeret, gemmes indstillingen for kopier ikke, og instillingen for Kopier anvendes derfor ikke, når udskriftsprofilen er valgt. Printeren udskriver i stedet med den indstilling for kopier, der er angivet i programmet.


Ikon

Vælg ikonet for den udskriftsprofil, du vil gemme.
Det valgte ikon vises sammen med navnet på listen Almindeligt brugte indstillinger under fanen Hurtig opsætning.


Gem indstillingen for papirstørrelse

Gemmer papirstørrelsen i udskriftsprofilen i Almindeligt brugte indstillinger.

Marker dette afkrydsningsfelt for at anvende den gemte papirstørrelse, når udskriftsprofilen er valgt.
Hvis dette afkrydsningsfelt ikke er markeret, gemmes papirstørrelsen ikke, og instillingen for papirstørrelse anvendes derfor ikke, når udskriftsprofilen er valgt. Printeren udskriver i stedet med den papirstørrelse, der er angivet i programmet.


Gem indstillingen for retning

Gemmer indstillingen for Retning i udskriftsprofilen i Almindeligt brugte indstillinger.

Marker dette afkrydsningsfelt for at anvende den gemte udskriftsretning, når udskriftsprofilen er valgt.
Hvis dette afkrydsningsfelt ikke er markeret, gemmes udskriftsretningen ikke, og instillingen for Retning anvendes derfor ikke, når udskriftsprofilen er valgt. Printeren udskriver i stedet med den udskriftsretning, der er angivet i programmet.


Gem indstillingen for kopier

Gemmer indstillingen for Kopier i udskriftsprofilen i Almindeligt brugte indstillinger.

Marker dette afkrydsningsfelt for at anvende den gemte indstilling for kopier, når udskriftsprofilen er valgt.
Hvis dette afkrydsningsfelt ikke er markeret, gemmes indstillingen for kopier ikke, og instillingen for Kopier anvendes derfor ikke, når udskriftsprofilen er valgt. Printeren udskriver i stedet med den indstilling for kopier, der er angivet i programmet.


Udskriftskvalitet

Vælger den ønskede udskriftskvalitet.
Vælg én af følgende indstillinger for at indstille den udskriftskvalitet, der passer til formålet.

Hvis du vil indstille udskriftskvalitetsniveauet og halvtoningsmetoden* enkeltvist, skal du klikke på fanen Indstillinger og vælge Brugerdefineret for Udskriftskvalitet. Knappen Indstil... aktiveres. Klik på Indstil... for at åbne dialogboksen Brugerdefineret, og angiv derefter de ønskede indstillinger.

Høj

Giver udskriftskvaliteten højere prioritet end udskriftshastigheden.

Standard

Udskriver med gennemsnitshastighed og -kvalitet.

Hurtig

Giver udskriftshastigheden højere prioritet end udskriftskvaliteten.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.


Papirstørrelse

Vælger en papirstørrelse, der svarer til det papir, der er lagt i printeren.
Normalt indstilles papirstørrelsen automatisk i henhold til den valgte udskriftsstørrelse, og dokumentet udskrives uden skalering.
Hvis du vælger 2-på-1-udskrivning, eller hvis 4-på-1-udskrivning er angivet i Yderligere funktioner, kan du manuelt indstille papirstørrelsen i Sidestørrelse under fanen Sideopsætning.

Hvis papirstørrelsen er mindre end Sidestørrelse, reduceres billedet på siden.
Hvis papirstørrelsen er større end Sidestørrelse, forstørres billedet på siden.


Papirkilde

Viser den kilde, papiret kommer fra.

Afhængigt af modellen kan du muligvis skifte papirkilden med printerdriveren.

Vælg automatisk*

Printeren indstiller automatisk papirkilden for almindeligt papir til kassetten og papirkilden for andre medietyper end almindeligt papir til den bagerste bakke.

Bagerste bakke*

Papiret indføres altid fra den bagerste bakke.

Forreste bakke*

Papiret indføres altid fra den forreste bakke.

Kassette*

Almindeligt papir indføres altid fra kassetten.

Manuel indføring*

Almindeligt papir indføres fra manuel arkføder på den forreste bakke.

Uafbrudt autofødning*

Hvis printeren løber tør for almindeligt papir i den angivne papirkilde, skifter printeren automatisk papirkilde.

Papirfordeling*

Hvis medietypen for udskriftsdataene er almindeligt papir, og papirstørrelsen svarer til papirfordelingsindstillingen, indfører printeren automatisk papir fra kassetten. Hvis ikke, indfører printeren papir fra den bagerste bakke.

Vigtigt

De indstillinger, der kan vælges for Papirkilde, kan være anderledes, afhængigt af medietypen og -størrelsen.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.


Kvalitet

Vælger udskriftskvaliteten.
Hvis du flytter skyderen mod højre, forbedres udskriftskvaliteten, og hvis du flytter skyderen mod venstre, øges udskrivningshastigheden.

Vigtigt

Afhængigt af indstillingerne for Medietype vil det ikke være muligt at vælge visse niveauer af udskriftskvalitet.

Tip!

Kvalitetsindstillingerne Høj, Standard, Hurtig* og Kladde* er knyttet til skyderen. Når skyderen flyttes, vises den tilsvarende kvalitet og værdi derfor til venstre. Det samme gælder, når den tilsvarende valgknap vælges for Udskriftskvalitet under fanen Indstillinger.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.


Dialogboksen Brugerdefineret

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med <Kun relevante modeller> eller *, er ikke tilgængelig på visse modeller.

I denne dialogboks kan du vælge den ønskede udskriftskvalitet ved at ændre kombinationen af niveau for Kvalitet og metode til Halvtoning*.

Kvalitet

Vælger udskriftskvaliteten.
Hvis du flytter skyderen mod højre, forbedres udskriftskvaliteten, og hvis du flytter skyderen mod venstre, øges udskrivningshastigheden.

Vigtigt

Afhængigt af indstillingerne for Medietype vil det ikke være muligt at vælge visse niveauer af udskriftskvalitet.

Tip!

Kvalitetsindstillingerne Høj, Standard, Hurtig* og Kladde* er knyttet til skyderen. Når skyderen flyttes, vises den tilsvarende kvalitet og værdi derfor til venstre. Det samme gælder, når den tilsvarende valgknap vælges for Udskriftskvalitet under fanen Indstillinger.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Halvtoning <Kun relevante modeller>

Angiver en halvtoningsmetode.
Du skal normalt vælge Automatisk. Hvis du ønsker at aktivere en specifik halvtoningsmetode, skal du klikke på en anden knap end Automatisk.

Automatisk

Udskriver med den halvtoningsmetode, som passer bedst til den ønskede kvalitet.
Ved visse kombinationer af Medietype og Kvalitet, fungerer denne funktion ved at identificere det enkelte billedes særlige egenskaber, hvorefter der automatisk skiftes mellem Simulering og Diffusion.

Simulering

Fremstiller halvtoner ved at arrangere punkter i et bestemt mønster.
Dette er velegnet til udskrivning af grafik og diagrammer, der kræver skarpe grænser mellem farverne.

Diffusion

Fremstiller halvtoner ved at arrangere punkter tilfældigt.
Dette er velegnet til udskrivning af fotos og grafik, der kræver detaljerede farvegradationer.

Vigtigt

Visse halvtoningsmetoder kan ikke vælges, afhængigt af indstillingerne for Medietype og Kvalitet.


Halvtoning

Halvtoning <Kun relevante modeller>

Angiver en halvtoningsmetode.
Du skal normalt vælge Automatisk. Hvis du ønsker at aktivere en specifik halvtoningsmetode, skal du klikke på en anden knap end Automatisk.

Automatisk

Udskriver med den halvtoningsmetode, som passer bedst til den ønskede kvalitet.
Ved visse kombinationer af Medietype og Kvalitet, fungerer denne funktion ved at identificere det enkelte billedes særlige egenskaber, hvorefter der automatisk skiftes mellem Simulering og Diffusion.

Simulering

Fremstiller halvtoner ved at arrangere punkter i et bestemt mønster.
Dette er velegnet til udskrivning af grafik og diagrammer, der kræver skarpe grænser mellem farverne.

Diffusion

Fremstiller halvtoner ved at arrangere punkter tilfældigt.
Dette er velegnet til udskrivning af fotos og grafik, der kræver detaljerede farvegradationer.

Vigtigt

Visse halvtoningsmetoder kan ikke vælges, afhængigt af indstillingerne for Medietype og Kvalitet.


Udskriv et mønster for farvejustering

Når farvebalancen eller intensiteten/kontrasten ændres, udskriver mønsterudskriftfunktionen en liste over justeringsresultaterne sammen med justeringsværdierne.

Vælg denne funktion, når du udskriver et mønster til farvejustering. Knappen Indstillinger for Mønsterudskrift... aktiveres, dialogboksen Mønsterudskrift åbnes og et mønster kan indstilles.


Knappen Indstillinger for Mønsterudskrift...

Dialogboksen Mønsterudskrift åbnes, og du kan indstille justeringselementerne og indstillingerne for mønsterudskrift, f.eks. antallet af mønstre.


Dialogboksen Mønsterudskrift

Udfør opsætningen for udskrivning af mønstre, som giver dig mulighed for at kontrollere farvebalancen og intensiteten/kontrasten i dokumenter.

Parametre til justering

Vælg det element, der skal kontrolleres ved mønsterudskrivning.

Cyan/Magenta/Gul

Udskriver et mønster, der giver dig mulighed for at kontrollere balancen af cyan/magenta/gul.

Intensitet/Kontrast

Udskriver et mønster, der giver dig mulighed for at kontrollere balancen af intensitet/kontrast.

Vigtigt

Hvis Gråtoneudskrift er markeret på fanen Indstillinger, er Cyan/Magenta/Gul nedtonet og er ikke tilgængelig.

Papirstørrelse

Vælg den papirstørrelse, der skal bruges til mønsterudskrivning.
Denne indstilling er knyttet til Papirstørrelse på fanen Sideopsætning.

Tip!

Afhængigt af hvilken papirstørrelse der er valgt på fanen Sideopsætning, er der muligvis størrelser, som ikke kan vælges.

Mængde af mønsterforekomster

Angiv antallet af mønstre, som skal udskrives.

Du kan vælge mellem Størst, Stor og Lille. Når du vælger en mønsterstørrelse, er antallet af mønstre, der kan udskrives, følgende:

Størst

Cyan/Magenta/Gul 37
Intensitet/Kontrast 49

Stor

Cyan/Magenta/Gul 19
Intensitet/Kontrast 25

Lille

Cyan/Magenta/Gul 7
Intensitet/Kontrast 9

Tip!

Størst og Stor kan ikke vælges, når visse papirstørrelser eller udskriftstørrelser er valgt.

Indstillingsvisningen på fanen Indstillinger viser et billede, hvor du kan kontrollere det generelle layout.

Farvevariation mellem forekomster

Indstil antallet af farveændringer mellem tilstødende mønstre.

Vælg mellem Stor, Medium og Lille. Stor producerer en stor mængde af ændringer, og Lille producerer en lille mængde af ændringer.


Parametre til justering

Vælg det element, der skal kontrolleres ved mønsterudskrivning.

Cyan/Magenta/Gul

Udskriver et mønster, der giver dig mulighed for at kontrollere balancen af cyan/magenta/gul.

Intensitet/Kontrast

Udskriver et mønster, der giver dig mulighed for at kontrollere balancen af intensitet/kontrast.

Vigtigt

Hvis Gråtoneudskrift er markeret på fanen Indstillinger, er Cyan/Magenta/Gul nedtonet og er ikke tilgængelig.


Papirstørrelse

Vælg den papirstørrelse, der skal bruges til mønsterudskrivning.
Denne indstilling er knyttet til Papirstørrelse på fanen Sideopsætning.

Tip!

Afhængig af den valgte papirstørrelse på fanen Sideopsætning kan der være størrelser, der ikke kan vælges.


Mængde af mønsterforekomster

Angiv antallet af mønstre, som skal udskrives.

Du kan vælge mellem Størst, Stor og Lille. Når du vælger en mønsterstørrelse, er antallet af mønstre, der kan udskrives, følgende:

Størst

Cyan/Magenta/Gul 37
Intensitet/Kontrast 49

Stor

Cyan/Magenta/Gul 19
Intensitet/Kontrast 25

Lille

Cyan/Magenta/Gul 7
Intensitet/Kontrast 9

Tip!

Størst og Stor kan ikke vælges, når visse papirstørrelser eller udskriftstørrelser er valgt.

Eksempelvisningen på fanen Indstillinger viser et billede, der giver dig mulighed for at kontrollere det generelle layout.


Farvevariation mellem forekomster

Indstil antallet af farveændringer mellem tilstødende mønstre.

Vælg mellem Stor, Medium og Lille. Stor producerer en stor mængde af ændringer, og Lille producerer en lille mængde af ændringer.


Eksempel

Viser virkningen af farvejusteringen.
Farven og lysstyrken skifter, når hvert element justeres. Du kan nemt kontrollere farvejusteringens status ved at ændre det først viste billede til et, der ligner det resultat, der skal udskrives.

Eksempeltype

Vælg et eksempelbillede, der er vist på fanen Farvejustering.
Hvis nødvendigt, vælg et billede fra Standard, Portræt, Landskab, eller Grafik, eftersom hvad der ligner mest det udskrevne resultat.

Vis farvemønster

Viser et mønster til at checke farveændringer udført med farvejustering.
Hvis du ønsker at vise det første billede med farvemønster, skal du markere denne afkrydsningsboks.
Hvis du ønsker at vise det første billede med prøve type, skal du ikke markere denne afkrydsningsboks.

Tip!

Når afkrydsningsfeltet Gråtoneudskrift er markeret, er grafikken monokrom.


Farvekorrektion

Tillader dig at vælge Sammenligning af driverversioner, ICM (ICC-profilsammenligning) eller Ingen for at tilpasse formålet for udskrivningsoperationen.

Sammenligning af driverversioner

Justerer farverne med printerdriveren under udskrivning.
Nogle printermodeller tillader dig at angive det farve mode der skal bruges.

ICM (ICC-profilsammenligning)

Justerer farverne vha. en ICC-profil, når der udskrives.
Angiv, hvilken inputprofil, printerprofil* og gengivelsesmetode* der skal bruges.

Ingen

Deaktiverer farvejustering vha. printerdriveren.

Tip!

I XPS-printerdriveren er ICM blevet til ICC-profilsammenligning.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.


Inputprofil

Angiver, hvilken inputprofil der skal bruges, når du vælger ICM (ICC-profilsammenligning) for Farvekorrektion.

Standard

Standardprinterprofilen (sRGB), der understøtter farveområdet i ICM, bruges. Dette er standardindstillingen.

Adobe RGB (1998)

Adobe RGB-profilen, der understøtter et større farveområde end sRGB, bruges.

Vigtigt

Adobe RGB (1998) vises kun, hvis Adobe RGB-inputprofilerne er installeret.

Tip!

I XPS-printerdriveren er ICM blevet til ICC-profilsammenligning.


Farvestatus

Farvestatus <Kun relevante modeller>

Giver dig mulighed for at vælge Standard eller Lineær tone for at tilpasse formålet for udskrivningshandlingen.

Standard

Printeren udskriver dataene med farvenuancer, som de fleste mennesker foretrækker, og gengiver farverne i billeddataene og skaber tredimensionelle effekter samt skarpe og høje kontrastniveauer.

Lineær tone

Ved udskrivning af dataene skaber printeren en fin farveforskel mellem mørke (sorte) og lyse områder (hvide), mens de mørkeste (sorteste) og lyseste (hvideste) områder efterlades uændrede.
Ved udskrivning af dataene anvender printeren detaljerede, justerede resultater, som f.eks. når lysstyrken er justeret i et program.


Cyan / Magenta / Gul

Justerer styrken af Cyan, Magenta, og Gul.
Flyt skyderen mod højre for at gøre en farve kraftigere eller mod venstre for at gøre en farve svagere.
Du kan også indtaste en værdi direkte forbundet til skyderen. Indtast en værdi mellem -50 og 50.

Justeringen ændrer den relative mængde blæk i hver farve, der anvendes, hvilket ændrer den overordnede farvebalance i dokumentet. Brug det program, du arbejder i, hvis du vil ændre den overordnede farvebalance betragteligt. Brug kun printerdriveren, hvis du vil justere farvebalancen en lille smule.


Tone

Tone <Kun relevante modeller>

Indstiller farvejusteringen til monokrom udskrivning.
Flyt skyderen mod højre for at gøre farverne varmere (Varm) eller mod venstre for at gøre farverne køligere (Kølig).
Du kan også indtaste en værdi direkte forbundet til skyderen. Indtast en værdi mellem -50 og 50.

Vigtigt

Denne funktion er ikke tilgængelig for visse indstillinger af Medietype.


Intensitet

Justerer udskriftens generelle intensitet.
Hvis du flytter skyderen mod højre, øges intensiteten, og hvis du flytter skyderen mod venstre, reduceres intensiteten.
Du kan også indtaste en værdi direkte forbundet til skyderen. Indtast en værdi mellem -50 og 50.


Kontrast

Juster kontrasten mellem lys og mørke på det billede, der skal udskrives.
Hvis du flytter skyderen mod højre, øges kontrasten, og hvis du flytter skyderen mod venstre, reduceres kontrasten.
Du kan også indtaste en værdi direkte forbundet til skyderen. Indtast en værdi mellem -50 og 50.


Lysstyrke

Vælger lysstyrke for udskriften.
Niveauerne for ren hvid og sort kan ikke ændres. Lysstyrken i farver, der ligger mellem hvid og sort, kan dog godt ændres.


Fanen Farvejustering

Denne fane tillader dig at justere farvebalancen ved at ændre indstillingerne for Cyan, Magenta, Gul, Lysstyrke, Intensitet, og Kontrast valg.

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med <Kun relevante modeller>, er ikke tilgængelig på visse modeller.

Eksempel

Viser virkningen af farvejusteringen.
Farven og lysstyrken skifter, når hvert element justeres. Du kan nemt kontrollere farvejusteringens status ved at ændre det først viste billede til et, der ligner det resultat, der skal udskrives.

Eksempeltype

Vælg et eksempelbillede, der er vist på fanen Farvejustering.
Hvis nødvendigt, vælg et billede fra Standard, Portræt, Landskab, eller Grafik, eftersom hvad der ligner mest det udskrevne resultat.

Vis farvemønster

Viser et mønster til at checke farveændringer udført med farvejustering.
Hvis du ønsker at vise det første billede med farvemønster, skal du markere denne afkrydsningsboks.
Hvis du ønsker at vise det første billede med prøve type, skal du ikke markere denne afkrydsningsboks.

Tip!

Grafikken er monokromt, hvis afkrydsningsfeltet Gråtoneudskrift er markeret.

Cyan / Magenta / Gul

Justerer styrken af Cyan, Magenta, og Gul.
Flyt skyderen mod højre for at gøre en farve kraftigere eller mod venstre for at gøre en farve svagere.
Du kan også indtaste en værdi direkte forbundet til skyderen. Indtast en værdi mellem -50 og 50.

Justeringen ændrer den relative mængde blæk i hver farve, der anvendes, hvilket ændrer den overordnede farvebalance i dokumentet. Brug det program, du arbejder i, hvis du vil ændre den overordnede farvebalance betragteligt. Brug kun printerdriveren, hvis du vil justere farvebalancen en lille smule.

Tone <Kun relevante modeller>

Indstiller farvejusteringen til monokrom udskrivning.
Flyt skyderen mod højre for at gøre farverne varmere (Varm) eller mod venstre for at gøre farverne køligere (Kølig).
Du kan også indtaste en værdi direkte forbundet til skyderen. Indtast en værdi mellem -50 og 50.

Vigtigt

Denne funktion er ikke tilgængelig for visse indstillinger for Medietype.

Lysstyrke

Vælger lysstyrke for udskriften.
Niveauerne for ren hvid og sort kan ikke ændres. Lysstyrken i farver, der ligger mellem hvid og sort, kan dog godt ændres.

Intensitet

Justerer udskriftens generelle intensitet.
Hvis du flytter skyderen mod højre, øges intensiteten, og hvis du flytter skyderen mod venstre, reduceres intensiteten.
Du kan også indtaste en værdi direkte forbundet til skyderen. Indtast en værdi mellem -50 og 50.

Kontrast

Juster kontrasten mellem lys og mørke på det billede, der skal udskrives.
Hvis du flytter skyderen mod højre, øges kontrasten, og hvis du flytter skyderen mod venstre, reduceres kontrasten.
Du kan også indtaste en værdi direkte forbundet til skyderen. Indtast en værdi mellem -50 og 50.

Vigtigt

Hvis Gråtoneudskrift er markeret på fanen Indstillinger, er Cyan, Magenta og Gul nedtonet og er ikke tilgængelig.

Udskriv et mønster for farvejustering

Når farvebalancen eller intensiteten/kontrasten ændres, udskriver mønsterudskriftfunktionen en liste over justeringsresultaterne sammen med justeringsværdierne.

Vælg denne funktion, når du udskriver et mønster til farvejustering. Knappen Indstillinger for Mønsterudskrift... aktiveres, dialogboksen Mønsterudskrift åbnes og et mønster kan indstilles.

Knappen Indstillinger for Mønsterudskrift...

Dialogboksen Mønsterudskrift åbnes, og du kan indstille justeringselementerne og indstillingerne for mønsterudskrift, f.eks. antallet af mønstre.


Eksempeltype

Vælg et eksempelbillede, der er vist på fanen Farvejustering.
Hvis nødvendigt, vælg et billede fra Standard, Portræt, Landskab, eller Grafik, eftersom hvad der ligner mest det udskrevne resultat.


Vis farvemønster

Viser et mønster til at checke farveændringer udført med farvejustering.
Hvis du ønsker at vise det første billede med farvemønster, skal du markere denne afkrydsningsboks.
Hvis du ønsker at vise det første billede med prøve type, skal du ikke markere denne afkrydsningsboks.


Fanen Matching

Gør det muligt at vælge den ønskede metode til justering af farver, så de passer til den dokumenttype, du vil udskrive.

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med <Kun relevante modeller> eller *, er ikke tilgængelig på visse modeller.

Farvekorrektion

Tillader dig at vælge Sammenligning af driverversioner, ICM (ICC-profilsammenligning) eller Ingen for at tilpasse formålet for udskrivningsoperationen.

Sammenligning af driverversioner

Justerer farverne med printerdriveren under udskrivning.
Nogle printermodeller tillader dig at angive det farve mode der skal bruges.

ICM (ICC-profilsammenligning)

Justerer farverne vha. en ICC-profil, når der udskrives.
Angiv, hvilken inputprofil, printerprofil* og gengivelsesmetode* der skal bruges.

Ingen

Deaktiverer farvejustering vha. printerdriveren.

Tip!

I XPS-printerdriveren er ICM blevet til ICC-profilsammenligning.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Farvestatus <Kun relevante modeller>

Giver dig mulighed for at vælge Standard eller Lineær tone for at tilpasse formålet for udskrivningshandlingen.

Standard

Printeren udskriver dataene med farvenuancer, som de fleste mennesker foretrækker, og gengiver farverne i billeddataene og skaber tredimensionelle effekter samt skarpe og høje kontrastniveauer.

Lineær tone

Ved udskrivning af dataene skaber printeren en fin farveforskel mellem mørke (sorte) og lyse områder (hvide), mens de mørkeste (sorteste) og lyseste (hvideste) områder efterlades uændrede.
Ved udskrivning af dataene anvender printeren detaljerede, justerede resultater, som f.eks. når lysstyrken er justeret i et program.

Inputprofil

Angiver, hvilken inputprofil der skal bruges, når du vælger ICM (ICC-profilsammenligning) for Farvekorrektion.

Standard

Standardprinterprofilen (sRGB), der understøtter farveområdet i ICM, bruges. Dette er standardindstillingen.

Adobe RGB (1998)

Adobe RGB-profilen, der understøtter et større farveområde end sRGB, bruges.

Vigtigt

Adobe RGB (1998) vises kun, hvis Adobe RGB-inputprofilerne er installeret.

Tip!

I XPS-printerdriveren er ICM blevet til ICC-profilsammenligning.

Printerprofil <Kun relevante modeller>

Angiver, hvilken printerprofil der skal bruges, når der er valgt ICM (ICC-profilsammenligning) for Farvekorrektion.
Normalt er der valgt Automatisk, men du kan også vælge en printerprofil manuelt.

Tip!

I XPS-printerdriveren er ICM blevet til ICC-profilsammenligning.

Gengivelsesmetode <Kun relevante modeller>

Angiv, hvilken inputprofil der skal bruges, når du vælger ICM (ICC-profilsammenligning) for Farvekorrektion.

Mætning

Denne metode gengiver billeder endnu mere levende end metoden Sanselig.

Sanselig

Denne metode gengiver billeder ved at fokusere på farver, som de fleste mennesker kan lide. Vælg denne metode til at udskrive fotos.

Relativ kolorimetri

Når billeddata konverteres til printerens farveområde, konverterer denne metode billeddata, så farvegengivelsen tilnærmes fælles farveområder. Vælg denne metode til at udskrive data med farver, der er tæt på de originale farver.

Absolut kolorimetri

Når der er valgt Relativ kolorimetri, gengives hvide pletter som hvide pletter på papiret (baggrundsfarve). Men når der er valgt Absolut kolorimetri, gengives hvide pletter afhængigt af billeddata.

Tip!

I XPS-printerdriveren er ICM blevet til ICC-profilsammenligning.

Vigtigt

Hvis ICM er deaktiveret i udskrivningsprogrammet, er ICM ikke til rådighed for Farvekorrektion, og printeren kan muligvis ikke udskrive billeddata korrekt.

Når Gråtoneudskrift markeres på fanen Indstillinger, fremstår Farvekorrektion grå og utilgængelig.


Gengivelsesmetode

Gengivelsesmetode <Kun relevante modeller>

Angiv, hvilken inputprofil der skal bruges, når du vælger ICM (ICC-profilsammenligning) for Farvekorrektion.

Mætning

Denne metode gengiver billeder endnu mere levende end metoden Sanselig.

Sanselig

Denne metode gengiver billeder ved at fokusere på farver, som de fleste mennesker kan lide. Vælg denne metode til at udskrive fotos.

Relativ kolorimetri

Når billeddata konverteres til printerens farveområde, konverterer denne metode billeddata, så farvegengivelsen tilnærmes fælles farveområder. Vælg denne metode til at udskrive data med farver, der er tæt på de originale farver.

Absolut kolorimetri

Når der er valgt Relativ kolorimetri, gengives hvide pletter som hvide pletter på papiret (baggrundsfarve). Men når der er valgt Absolut kolorimetri, gengives hvide pletter afhængigt af billeddata.

Tip!

I XPS-printerdriveren er ICM blevet til ICC-profilsammenligning.


Printerprofil

Printerprofil <Kun relevante modeller>

Angiver, hvilken printerprofil der skal bruges, når der er valgt ICM (ICC-profilsammenligning) for Farvekorrektion.
Normalt er der valgt Automatisk, men du kan også vælge en printerprofil manuelt.

Tip!

I XPS-printerdriveren er ICM blevet til ICC-profilsammenligning.


Undgå tab af udskriftsdata

Reducerer mængden af udskriftsdata, der er oprettet med udskrivningsprogrammet.
I visse programmer kan den udskrevne bitmap være beskåret, og udskrivningen kan mislykkes. Afkrydsningsfeltet bør kun markeres i sådanne tilfælde.

Vigtigt

Udskriftskvaliteten kan forringes, hvis dette afkrydsningsfelt markeres.


Dialogboksen Udskriftsindstillinger

Her kan du foretage ændringer i de udskriftsdata, der sendes til printeren.

De tilgængelige funktioner afhænger af modellen.

Deaktiver ICM kræves af programmet

Deaktiver ICM som kræves af programmet.
Hvis det program, du bruger, anvender Windows ICM til udskrivning af data, kan det medføre uventede farver på udskriften eller reduceret udskriftshastighed. Hvis disse problemer opstår, kan det muligvis løse problemerne, hvis du markerer dette afkrydsningsfelt.

Vigtigt

Normalt bør dette afkrydsningsfelt ikke markeres.

Denne funktion virker ikke, når ICM er valgt for Farvekorrektion på fanen Matching i dialogboksen Manuel farvejustering.

Tip!

Fanen Deaktiver ICM kræves af programmet kan ikke anvendes sammen med XPS-printerdriver.

Deaktiver indstillingen for farveprofil i applikationssoftwaren

Når du markerer dette afkrydsningsfelt, deaktiveres de oplysninger om farveprofilen, der blev indstillet i programmet.
Hvis de oplysninger om farveprofilen, der er indstillet i programmet, overføres til printerdriveren, indeholder udskriftsresultatet muligvis uventede farver. Hvis dette sker, kan det muligvis løse problemerne, hvis du markerer dette afkrydsningsfelt.

Vigtigt

Selvom dette afkrydsningsfelt er markeret, deaktiveres kun nogle af oplysningerne om farveprofilen, og farveprofilen kan stadig bruges til udskrivning.

Normalt bør dette afkrydsningsfelt ikke markeres.

Deaktiver indstillingen for papirkilden i applikationssoftwaren

Deaktiverer den papirfødningsmetode, som er indstillet af programmet.
Med visse programmer, som f.eks. Microsoft Word, kan dataene udskrives med en fødningsmetode, der er anderledes end printerdriverindstillingen. I dette tilfælde skal markere denne funktion.

Vigtigt

Når denne funktion er aktiveret, kan papirfødningsmetoden normalt ikke ændres fra Canon IJ-udskriftsvisning.
Hvis du bruger XPS-printerdriveren, kan du dog ændre papirfødningsmetoden fra Canon IJ XPS-udskriftsvisning.

Ophæv gruppering af papir

Angiver visningsmetoden for Medietype, Sidestørrelse og Papirstørrelse.
Hvis du ønsker at få vist elementerne hver for sig, skal du markere afkrydsningsfeltet.
Hvis du ønsker at få vist elementerne som en gruppe, skal du fjerne markeringen i feltet.

Deaktiver halvtonemetodeskift

Dette valg identificerer billeddataforskelle i dokumentet og deaktiverer den funktion, der udskriver, mens der automatisk skiftes mellem Simulering og Diffusion.
Hvis udskriftsresultatet mangler billeddata eller har utilsigtede farver, kan tilstanden muligvis forbedres ved at markere dette afkrydsningsfelt.

Vigtigt

Normalt bør dette afkrydsningsfelt ikke markeres.

Tillad ikke, at programsoftwaren komprimerer udskrivningsdata

Komprimering af programsoftwarens udskriftsdata er forbudt.
Hvis udskriftsresultatet mangler billeddata eller har utilsigtede farver, kan tilstanden muligvis forbedres ved at markere dette afkrydsningsfelt.

Vigtigt

Normalt bør dette afkrydsningsfelt ikke markeres.

Roter 90 grader mod venstre, når retningen er [Liggende]

På fanen Hurtig opsætning* eller Sideopsætning kan du ændre rotationsretningen for Liggende i Retning.
Hvis du vil rotere dokumentet 90 grader mod venstre under udskrivning, skal du markere afkrydsningsfeltet.
Hvis du vil rotere dokumentet 90 grader mod højre under udskrivning, skal du fjerne markeringen i afkrydsningsfeltet.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Undgå udskriftsdatatab/Undgå tab af udskriftsdata

Du kan reducere mængden af udskriftsdata, der er oprettet med udskrivningsprogrammet, og derefter udskrive dataene.
Afhængigt af det anvendte programsoftware kan billedata blive afskåret, eller det bliver ikke udskrevet korrekt. I disse situationer skal du vælge Til.

Når afkrydsningsfeltet Undgå tab af udskriftsdata vises, og du markerer afkrydsningsfeltet, bruger printeren denne funktion til at udskrive data.

Fra

Printeren udskriver dataene uden at bruge denne funktion.

Til

Printeren bruger altid denne funktion til at udskrive data.

Vigtigt

Når denne funktion bruges, kan udskriftskvaliteten falde, afhængig af udskriftsdataene.

Enhed til behandling af udskriftsdata

Vælger den enhed, som skal behandle udskriftsdata, der sendes til printeren.
Du skal normalt vælge Anbefalet.

Vigtigt

Visse indstillinger kræver muligvis megen hukommelse.
Undlad at ændre indstillingen, hvis din computer ikke har ret megen hukommelse.

Tip!

Fanen Enhed til behandling af udskriftsdata kan ikke anvendes sammen med XPS-printerdriver.


Enhed til behandling af udskriftsdata

Vælger den enhed, som skal behandle udskriftsdata, der sendes til printeren.
Du skal normalt vælge Anbefalet.

Vigtigt

Visse indstillinger kræver muligvis megen hukommelse.
Undlad at ændre indstillingen, hvis din computer ikke har ret megen hukommelse.


Kassette

Printeren bruger det almindelige papir, der er lagt i kassetten, når indstillingerne for udskriftsdataene svarer til papirfordelingsindstillingen.

Vigtigt

Papirstørrelse indeholder de størrelser på almindeligt papir, som printeren kan anvende.
Vælg en størrelse på almindeligt papir, der kan lægges i kassetten.


Papirstørrelse

Specificerer størrelsen på det almindelige papir, der skal lægges i kassetten.


Dialogboksen Papirfordeling

Med denne dialogboks kan du specificere størrelsen på det almindelige papir, der skal indføres fra kassetten, hvis du vælger Papirfordeling for Papirkilde på fanen Indstillinger.

Kassette

Printeren bruger det almindelige papir, der er lagt i kassetten, når indstillingerne for udskriftsdataene svarer til papirfordelingsindstillingen.

Vigtigt

Papirstørrelse indeholder de størrelser på almindeligt papir, som printeren kan anvende.
Vælg en størrelse på almindeligt papir, der kan lægges i kassetten.

Papirstørrelse

Specificerer størrelsen på det almindelige papir, der skal lægges i kassetten.


Eksempelikon

Viser de indstillinger, der er foretaget i dialogboksen Sidelayoutudskrivning.
Du kan kontrollere, hvordan udskriften vil komme til at se ud, før dataene reelt udskrives.


Sider

Angiver det antal dokumentsider, der skal udskrives på hvert ark.


Siderækkefølge

Angiver hvilken retning dokumentet skal udskrives på et ark papir.


Sideramme

Udskriver en ramme rundt om hver dokumentside.

Marker dette afkrydsningsfelt for at udskrive rammen.
Fjern markeringen af afkrydsningsfeltet, hvis rammen ikke skal med på udskriften.


Dialogboksen Sidelayoutudskrivning

I denne dialogboks kan du vælge det antal sider, der skal placeres på ét ark papir, siderækkefølgen og, om der skal udskrives en ramme rundt om hver side.

De indstillinger, der angives i denne dialogboks, kan bekræftes i eksempelvisningen af indstillingerne i printerdriveren.

Sider

Angiver det antal dokumentsider, der skal udskrives på hvert ark.

Siderækkefølge

Angiver hvilken retning dokumentet skal udskrives på et ark papir.

Sideramme

Udskriver en ramme rundt om hver dokumentside.

Marker dette afkrydsningsfelt for at udskrive rammen.
Fjern markeringen af afkrydsningsfeltet, hvis rammen ikke skal med på udskriften.


Deaktiver ICM kræves af programmet

Deaktiver ICM som kræves af programmet.
Hvis det program, du bruger, anvender Windows ICM til udskrivning af data, kan det medføre uventede farver på udskriften eller reduceret udskriftshastighed. Hvis disse problemer opstår, kan det muligvis løse problemerne, hvis du markerer dette afkrydsningsfelt.

Vigtigt

Normalt bør dette afkrydsningsfelt ikke markeres.

Denne funktion virker ikke, når ICM er valgt for Farvekorrektion på fanen Matching i dialogboksen Manuel farvejustering.


Deaktiver indstillingen for papirkilden i applikationssoftwaren

Deaktiverer den papirfødningsmetode, som er indstillet af programmet.
Med visse programmer, som f.eks. Microsoft Word, kan dataene udskrives med en fødningsmetode, der er anderledes end printerdriverindstillingen. I dette tilfælde skal markere denne funktion.

Vigtigt

Når denne funktion er aktiveret, kan papirfødningsmetoden normalt ikke ændres fra Canon IJ-udskriftsvisning.
Hvis du bruger XPS-printerdriveren, kan du dog ændre papirfødningsmetoden fra Canon IJ XPS-udskriftsvisning.


Deaktiver indstillingen for farveprofil i applikationssoftwaren

Når du markerer dette afkrydsningsfelt, deaktiveres de oplysninger om farveprofilen, der blev indstillet i programmet.
Hvis de oplysninger om farveprofilen, der er indstillet i programmet, overføres til printerdriveren, indeholder udskriftsresultatet muligvis uventede farver. Hvis dette sker, kan det muligvis løse problemerne, hvis du markerer dette afkrydsningsfelt.

Vigtigt

Selvom dette afkrydsningsfelt er markeret, deaktiveres kun nogle af oplysningerne om farveprofilen, og farveprofilen kan stadig bruges til udskrivning.

Normalt bør dette afkrydsningsfelt ikke markeres.


Undgå udskriftsdatatab

Du kan reducere mængden af udskriftsdata, der er oprettet med udskrivningsprogrammet, og derefter udskrive dataene.
Afhængigt af det anvendte programsoftware kan billedata blive afskåret, eller det bliver ikke udskrevet korrekt. I disse situationer skal du vælge Til.

Fra

Printeren udskriver dataene uden at bruge denne funktion.

Til

Printeren bruger altid denne funktion til at udskrive data.

Vigtigt

Når denne funktion bruges, kan udskriftskvaliteten falde, afhængig af udskriftsdataene.


Ophæv gruppering af papir

Angiver visningsmetoden for Medietype, Sidestørrelse og Papirstørrelse.
Hvis du ønsker at få vist elementerne hver for sig, skal du markere afkrydsningsfeltet.
Hvis du ønsker at få vist elementerne som en gruppe, skal du fjerne markeringen i feltet.


Deaktiver halvtonemetodeskift

Dette valg identificerer billeddataforskelle i dokumentet og deaktiverer den funktion, der udskriver, mens der automatisk skiftes mellem Simulering og Diffusion.
Hvis udskriftsresultatet mangler billeddata eller har utilsigtede farver, kan tilstanden muligvis forbedres ved at markere dette afkrydsningsfelt.

Vigtigt

Normalt bør dette afkrydsningsfelt ikke markeres.


Tillad ikke, at programsoftwaren komprimerer udskrivningsdata

Komprimering af programsoftwarens udskriftsdata er forbudt.
Hvis udskriftsresultatet mangler billeddata eller har utilsigtede farver, kan tilstanden muligvis forbedres ved at markere dette afkrydsningsfelt.

Vigtigt

Normalt bør dette afkrydsningsfelt ikke markeres.


Roter 90 grader mod venstre, når retningen er [Liggende]

På fanen Hurtig opsætning* eller Sideopsætning kan du ændre rotationsretningen for Liggende i Retning.
Hvis du vil rotere dokumentet 90 grader mod venstre under udskrivning, skal du markere afkrydsningsfeltet.
Hvis du vil rotere dokumentet 90 grader mod højre under udskrivning, skal du fjerne markeringen i afkrydsningsfeltet.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.


Eksempelikon

Viser de indstillinger, der er foretaget i dialogboksen Overlapning/Plakatudskrivning.
Du kan kontrollere, hvordan udskriften vil komme til at se ud.


Billedinddeling

Angiver antallet af inddelinger for de billeddata, der udgør et dokument.
Med antallet af inddelinger stiger også antallet af ark, der skal bruges til udskriften. Hvis du sætter ark sammen for at lave en plakat, kan du skabe en stor plakat ved at øge antallet af inddelinger.


Udskriv "sammenskæringsvejledning" i margener

Angiver, om ordene "Skær" og "Sæt sammen" skal udskrives. Disse ord fungerer som vejledning, når siderne skal sættes sammen til en plakat.

Marker afkrydsningsfeltet, hvis disse ord skal udskrives.
Fjern markeringen af afkrydsningsfeltet, hvis ordene ikke skal med på udskriften.


Udskriv linjer til "sammenskæringsvejledning" i margener

Angiver, om der skal udskrives skæremærker, der viser, hvordan siderne skal sættes sammen til en plakat.

Marker dette afkrydsningsfelt for at udskrive skæremærkerne.
Fjern markeringen af afkrydsningsfeltet, hvis mærkerne ikke skal med på udskriften.


Udskriv sideområde

Angiver udskriftsområdet. Du skal normalt vælge Alle.
Vælg Sider for at angive en bestemt side eller et bestemt område.


Dialogboksen Overlapning/Plakatudskrivning

I denne dialogboks kan du vælge størrelsen på det billede, du vil udskrive. Du kan også angive indstillinger for skærelinjer og monteringsmærker, som kan være praktiske, når siderne skal sættes sammen til en plakat.

De indstillinger, der angives i denne dialogboks, kan bekræftes i eksempelvisningen af indstillingerne i printerdriveren.

Udskriv "sammenskæringsvejledning" i margener er ikke tilgængelig, når visse printerdrivere anvendes.

Billedinddeling

Angiver antallet af inddelinger for de billeddata, der udgør et dokument.
Med antallet af inddelinger stiger også antallet af ark, der skal bruges til udskriften. Hvis du sætter ark sammen for at lave en plakat, kan du skabe en stor plakat ved at øge antallet af inddelinger.

Udskriv "sammenskæringsvejledning" i margener

Angiver, om ordene "Skær" og "Sæt sammen" skal udskrives. Disse ord fungerer som vejledning, når siderne skal sættes sammen til en plakat.

Marker afkrydsningsfeltet, hvis disse ord skal udskrives.
Fjern markeringen af afkrydsningsfeltet, hvis ordene ikke skal med på udskriften.

Udskriv linjer til "sammenskæringsvejledning" i margener

Angiver, om der skal udskrives skæremærker, der viser, hvordan siderne skal sættes sammen til en plakat.

Marker dette afkrydsningsfelt for at udskrive skæremærkerne.
Fjern markeringen af afkrydsningsfeltet, hvis mærkerne ikke skal med på udskriften.

Udskriv sideområde

Angiver udskriftsområdet. Du skal normalt vælge Alle.
Vælg Sider for at angive en bestemt side eller et bestemt område.

Tip!

Hvis udskrivningen af nogle af siderne er mislykket, kan du vælge de sider, der ikke skal udskrives, ved at klikke på dem i indstillingsvisningen på fanen Sideopsætning. Kun de sider, der vises på skærmen, udskrives denne gang.
Du kan også vælge Sider i Udskriv sideområde og indtaste sideområdet.


Eksempelikon

Viser de indstillinger, der er foretaget i dialogboksen Folderudskrivning.
Du kan kontrollere, hvordan dokumentet vil se ud, når det bliver udskrevet som en folder.


Hæftemargen

Angiver den side, folderen skal hæftes i.


Indsæt tom side

Angiver, om dokumentet skal udskrives på én eller begge sider i folderen.

Marker dette afkrydsningsfelt for at udskrive dokumentet på den ene side i folderen, og vælg den side, der skal være tom, på listen.
Fjern markeringen i dette afkrydsningsfelt for at udskrive dokumentet på begge sider i folderen.


Margen

Angiver bredden på hæftemargenen.
Den angivne bredde udgør hæftemargenen fra midten af arket.


Dialogboksen Folderudskrivning

I denne dialogboks kan du angive, hvordan dokumentet skal samles til en folder. Du kan også angive, at der kun skal udskrives på én side, eller at der skal udskrives en sideramme.

De indstillinger, der angives i denne dialogboks, kan bekræftes i eksempelvisningen af indstillingerne i printerdriveren.

Hæftemargen

Angiver den side, folderen skal hæftes i.

Indsæt tom side

Angiver, om dokumentet skal udskrives på én eller begge sider i folderen.

Marker dette afkrydsningsfelt for at udskrive dokumentet på den ene side i folderen, og vælg den side, der skal være tom, på listen.
Fjern markeringen i dette afkrydsningsfelt for at udskrive dokumentet på begge sider i folderen.

Margen

Angiver bredden på hæftemargenen.
Den angivne bredde udgør hæftemargenen fra midten af arket.

Sideramme

Udskriver en ramme rundt om hver dokumentside.

Marker dette afkrydsningsfelt for at udskrive rammen.
Fjern markeringen af afkrydsningsfeltet, hvis rammen ikke skal med på udskriften.


Brug udskrivning i normal størrelse

Udskriver dokumentsider uden at reducere deres størrelse. Dette er standardindstillingen.


Brug reduceret udskrivning

Reducerer hver dokumentside en anelse, så den kan være på et papirark ved udskrivning.
Vælg denne indstilling ved brug af automatisk dupleksudskrivning til udskrivning af et dokument med små margener.


Dialogboksen Konfiguration af udskriftsområde

Når du udfører dupleksudskrivning, bliver dokumentets udskriftsområde en anelse smallere end normalt. Når et dokument, der har smalle margener, udskrives, kan det derfor muligvis ikke være på en side.

Med dialogboksen kan du indstille, om siden skal reduceres, når den udskrives, så dokumentet kan være på en side.

Brug udskrivning i normal størrelse

Udskriver dokumentsider uden at reducere deres størrelse. Dette er standardindstillingen.

Brug reduceret udskrivning

Reducerer hver dokumentside en anelse, så den kan være på et papirark ved udskrivning.
Vælg denne indstilling ved brug af automatisk dupleksudskrivning til udskrivning af et dokument med små margener.


Margen

Angiver bredden på hæftemargenen.
Den angivne bredde fra Hæft side bliver hæftemargenen.


Dialogboksen Angiv margen

I denne dialogboks kan du angive margenbredden på den side, som folderen skal hæftes i. Hvis dokumentet ikke kan være på én side, formindskes det under udskrivningen.

Margen

Angiver bredden på hæftemargenen.
Den angivne bredde fra Hæft side bliver hæftemargenen.


Eksempelvindue

Viser status for det stempel, som er konfigureret under de enkelte faner.


Stempeltype

Angiver stempeltypen.
Vælg Tekst for at oprette et stempel med tegn. Vælg Bitmap for at oprette en bitmapfil. Vælg Dato/Tid/Brugernavn for at få vist oprettelsesdatoen/-klokkeslættet og brugernavnet for det udskrevne dokument.

De indstillinger, der kan vælges under fanen Stempel, afhænger af den valgte type.


Stempeltekst

Angiver tekststrengen til stemplet.

Der kan indtastes op til 64 tegn.

Ved valg af Dato/Tid/Brugernavn vises oprettelsesdatoen/-klokkeslættet og brugernavnet for det udskrevne objekt i Stempeltekst.

Vigtigt

Stempeltekst vises nedtonet og er ikke tilgængelig, hvis Dato/Tid/Brugernavn er valgt.


TrueType-skrifttype

Vælger størrelsen af skrifttypen til stempelteksten.


Type

Vælger typografien til stempelteksten.


Størrelse

Vælger størrelsen af skrifttypen til stempelteksten.


Omrids

Vælger en ramme, der omgiver stempelteksten.
Hvis der er valgt en stor skriftstørrelse under Størrelse, kan nogle tegn strække sig ud over stempelrammen.


Farve/Knappen Vælg farve...

Viser stemplets aktuelle farve.
Hvis du vil vælge en anden farve, skal du klikke på Vælg farve... for at åbne dialogboksen Farve. Vælg eller opret derefter den farve, du vil bruge som stempel.


Fil

Indtast navnet på den bitmapfil, der skal bruges som stempel.


Knappen Vælg fil...

Åbner dialogboksen til åbning af en fil.
Klik på denne knap for at vælge en bitmapfil, der skal bruges som stempel.


Størrelse

Justerer størrelsen på den bitmapfil, der skal bruges som stempel.
Hvis du flytter skyderen mod højre, øges størrelsen, og hvis du flytter skyderen mod venstre, reduceres størrelsen.


Gennemsigtigt hvidt område

Angiver, hvorvidt områder med hvide udfyldningselementer i bitmappen skal gøres gennemsigtige.

Marker dette afkrydsningsfelt, hvis områder med hvide udfyldningselementer i bitmappen skal gøres gennemsigtige.
Fjern markeringen af afkrydsningsfeltet, hvis områder med hvide udfyldningselementer ikke skal gøres gennemsigtige.


Indstillinger under fanen Stempel

Under fanen Stempel kan du angive den tekst og bitmap-fil (.bmp), der skal bruges til et stempel.

Denne funktion er muligvis ikke tilgængelig, når der anvendes bestemte printerdrivere eller operativmiljøer.

Stempeltype

Angiver stempeltypen.
Vælg Tekst for at oprette et stempel med tegn. Vælg Bitmap for at oprette en bitmapfil. Vælg Dato/Tid/Brugernavn for at få vist oprettelsesdatoen/-klokkeslættet og brugernavnet for det udskrevne dokument.

De indstillinger, der kan vælges under fanen Stempel, afhænger af den valgte type.

Når Tekst eller Dato/Tid/Brugernavn er valgt som stempeltype

Stempeltekst

Angiver tekststrengen til stemplet.

Der kan indtastes op til 64 tegn.

Ved valg af Dato/Tid/Brugernavn vises oprettelsesdatoen/-klokkeslættet og brugernavnet for det udskrevne objekt i Stempeltekst.

Vigtigt

Stempeltekst vises nedtonet og er ikke tilgængelig, hvis Dato/Tid/Brugernavn er valgt.

TrueType-skrifttype

Vælger størrelsen af skrifttypen til stempelteksten.

Type

Vælger typografien til stempelteksten.

Størrelse

Vælger størrelsen af skrifttypen til stempelteksten.

Omrids

Vælger en ramme, der omgiver stempelteksten.
Hvis der er valgt en stor skriftstørrelse under Størrelse, kan nogle tegn strække sig ud over stempelrammen.

Farve/Knappen Vælg farve...

Viser stemplets aktuelle farve.
Hvis du vil vælge en anden farve, skal du klikke på Vælg farve... for at åbne dialogboksen Farve. Vælg eller opret derefter den farve, du vil bruge som stempel.

Når der er valgt Bitmap som stempeltype

Fil

Indtast navnet på den bitmapfil, der skal bruges som stempel.

Knappen Vælg fil...

Åbner dialogboksen til åbning af en fil.
Klik på denne knap for at vælge en bitmapfil, der skal bruges som stempel.

Størrelse

Justerer størrelsen på den bitmapfil, der skal bruges som stempel.
Hvis du flytter skyderen mod højre, øges størrelsen, og hvis du flytter skyderen mod venstre, reduceres størrelsen.

Gennemsigtigt hvidt område

Angiver, hvorvidt områder med hvide udfyldningselementer i bitmappen skal gøres gennemsigtige.

Marker dette afkrydsningsfelt, hvis områder med hvide udfyldningselementer i bitmappen skal gøres gennemsigtige.
Fjern markeringen af afkrydsningsfeltet, hvis områder med hvide udfyldningselementer ikke skal gøres gennemsigtige.

Tip!

Klik på Standarder for at indstille Stempeltype til Tekst, Stempeltekst til en tom streng, TrueType-skrifttype til Arial, Type til Almindelig, Størrelse til 36 punkter, undlade at markere Omrids og Farve til grå med RGB-værdierne (192, 192, 192).


Placering

Viser stemplets placering på siden.

Vælger du Brugerdefineret fra listen, kan du indtaste værdier for koordinaterne X-position og Y-position direkte.


Retning

Angiver stemplets rotationsvinkel. Vinklen kan indstilles ved at indtaste et bestemt antal grader.
Negative værdier drejer stemplet med uret.

Tip!

Retning er kun aktiveret hvis Tekst eller Dato/Tid/Brugernavn er valgt for Stempeltype under fanen Stempel.


Indstillinger under fanen Placering

Under fanen Placering kan du angive den position, hvor stemplet skal udskrives.

Denne funktion er muligvis ikke tilgængelig, når der anvendes bestemte printerdrivere eller operativmiljøer.

Placering

Viser stemplets placering på siden.

Vælger du Brugerdefineret fra listen, kan du indtaste værdier for koordinaterne X-position og Y-position direkte.

Retning

Angiver stemplets rotationsvinkel. Vinklen kan indstilles ved at indtaste et bestemt antal grader.
Negative værdier drejer stemplet med uret.

Tip!

Retning er kun aktiveret hvis Tekst eller Dato/Tid/Brugernavn er valgt for Stempeltype under fanen Stempel.

Tip!

Klik på knappen Standarder for at angive stempelpositionen til Centrer og retningen til 0.


Titel

Skriv en titel for at gemme det stempel, du har oprettet.

Der kan indtastes op til 64 tegn.

Tip!

Mellemrum, tabulatorer og vogn retur må ikke angives i starten og slutningen af en titel.


Stempler

Viser en liste over gemte stempeltitler.
Hvis du vælger en titel, vises det tilsvarende stempel i Titel.


Knappen Gem/Gem overskrivning

Gemmer stemplet.
Indtast en titel i feltet Titel, og klik derefter på denne knap.


Knappen Slet

Sletter et stempel, der ikke bruges.
Marker titlen på et uønsket stempel fra listen Stempler, og klik på denne knap.


Indstillinger under fanen Gem indstillinger

Under fanen Gem indstillinger kan du registrere et nyt stempel eller slette et unødvendigt stempel.

Denne funktion er muligvis ikke tilgængelig, når der anvendes bestemte printerdrivere eller operativmiljøer.

Titel

Skriv en titel for at gemme det stempel, du har oprettet.

Der kan indtastes op til 64 tegn.

Tip!

Mellemrum, tabulatorer og vogn retur må ikke angives i starten og slutningen af en titel.

Stempler

Viser en liste over gemte stempeltitler.
Hvis du vælger en titel, vises det tilsvarende stempel i Titel.

Knappen Gem/Gem overskrivning

Gemmer stemplet.
Indtast en titel i feltet Titel, og klik derefter på denne knap.

Knappen Slet

Sletter et stempel, der ikke bruges.
Marker titlen på et uønsket stempel fra listen Stempler, og klik på denne knap.


Eksempelvindue

Viser status for den bitmap, der er angivet under fanen Baggrund.


Fil

Angiver navnet på den bitmapfil, der skal bruges som baggrund.


Knappen Vælg fil...

Åbner dialogboksen til åbning af en fil.
Klik på denne knap for at vælge en bitmapfil (.bmp), der skal bruges som baggrund.


Layoutmetode

Angiver, hvordan baggrundsbilledet skal placeres på papiret.

Vælg Brugerdefineret under Layoutmetode for at angive koordinaterne for X-position og Y-position ved at indtaste værdierne.


Intensitet

Justerer intensiteten af den bitmapfil, der skal bruges som baggrund.
Hvis du flytter skyderen mod højre, øges intensiteten, og hvis du flytter skyderen mod venstre, reduceres intensiteten. Hvis du vil udskrive baggrunden med det oprindelige bitmapbilledes intensitet, skal du flytte skyderen til positionen længst til højre.


Indstillinger under fanen Baggrund

Under fanen Baggrund kan du vælge en bitmapfil (.bmp), der skal bruges som baggrund, eller angive, hvordan den valgte baggrund skal udskrives.

Denne funktion er muligvis ikke tilgængelig, når der anvendes bestemte printerdrivere eller operativmiljøer.

Fil

Angiver navnet på den bitmapfil, der skal bruges som baggrund.

Knappen Vælg fil...

Åbner dialogboksen til åbning af en fil.
Klik på denne knap for at vælge en bitmapfil (.bmp), der skal bruges som baggrund.

Layoutmetode

Angiver, hvordan baggrundsbilledet skal placeres på papiret.

Vælg Brugerdefineret under Layoutmetode for at angive koordinaterne for X-position og Y-position ved at indtaste værdierne.

Intensitet

Justerer intensiteten af den bitmapfil, der skal bruges som baggrund.
Hvis du flytter skyderen mod højre, øges intensiteten, og hvis du flytter skyderen mod venstre, reduceres intensiteten. Hvis du vil udskrive baggrunden med det oprindelige bitmapbilledes intensitet, skal du flytte skyderen til positionen længst til højre.

Tip!

Klik på knappen Standarder for at efterlade Fil tom, angive Layoutmetode til Udfyld side og flytte skyderen til Intensitet til midterpositionen.


Titel

Skriv en titel for at gemme det baggrundsbillede, du har angivet.

Der kan indtastes op til 64 tegn.

Tip!

Mellemrum, tabulatorer og vogn retur må ikke angives i starten og slutningen af en titel.


Baggrunde

Viser en liste over titler på registrerede baggrunde.
Hvis du vælger en titel, vises den tilsvarende baggrund i Titel.


Knappen Gem/Gem overskrivning

Gemmer billeddataene som baggrund.
Klik på denne knap, når du har indsat Titel.


Knappen Slet

Sletter en baggrund, der ikke bruges.
Marker titlen på en uønsket baggrund på listen Baggrunde, og klik på denne knap.


Indstillinger under fanen Gem indstillinger

Under fanen Gem indstillinger kan du registrere en ny baggrund eller slette en unødvendig baggrund.

Denne funktion er muligvis ikke tilgængelig, når der anvendes bestemte printerdrivere eller operativmiljøer.

Titel

Skriv en titel for at gemme det baggrundsbillede, du har angivet.

Der kan indtastes op til 64 tegn.

Tip!

Mellemrum, tabulatorer og vogn retur må ikke angives i starten og slutningen af en titel.

Baggrunde

Viser en liste over titler på registrerede baggrunde.
Hvis du vælger en titel, vises den tilsvarende baggrund i Titel.

Knappen Gem/Gem overskrivning

Gemmer billeddataene som baggrund.
Klik på denne knap, når du har indsat Titel.

Knappen Slet

Sletter en baggrund, der ikke bruges.
Marker titlen på en uønsket baggrund på listen Baggrunde, og klik på denne knap.


Dialogboksen Stempel/Baggrund

Dialogboksen Stempel/Baggrund giver dig mulighed for at udskrive et stempel og/eller en baggrund over eller under teksten på et dokument. Du kan registrere og anvende dine egne stempler og baggrunde samt de allerede registrerede stempler og baggrunde.

Denne funktion er muligvis ikke tilgængelig, når der anvendes bestemte printerdrivere eller operativmiljøer.

Stempel

Stempeludskrivning er en funktion, der udskriver en stempeltekst hen over dokumentdataene.

Marker dette afkrydsningsfelt, og vælg en titel på listen, hvis du vil udskrive et stempel.
Klik på Definer stempel... for at åbne dialogboksen Stempelindstillinger og konfigurer derefter stempelindstillingerne.

Fjern markeringen af afkrydsningsfeltet, hvis du ikke ønsker, at der udskrives et stempel.

Placer stempel over teksten

Angiver, hvordan stemplet skal udskrives oven på dokumentet.
Marker afkrydsningsfeltet Stempel, hvis du vil aktivere denne funktion.

Marker afkrydsningsfeltet, hvis der ska udskrives et stempel hen over udskrevne dokumentside. De udskrevne data kan være skjult bag stemplet.
Fjern markeringen i afkrydsningsfeltet, hvis dokumentets data skal udskrives hen over stemplet. De udskrevne data vil i så fald ikke være skjult bag stemplet.

Tip!

Visse programmer dækker muligvis stemplet med hvide udfyldningselementer under behandlingen af udskriftsdataene. I så fald skal du markere dette afkrydsningsfelt, så du kan udskrive stemplet, uden at det udfyldes.

Placer kun stempel på første side

Vælger, om stemplet kun skal udskrives på første side eller på alle siderne, når dokumentet er på to eller flere sider.
Marker afkrydsningsfeltet Stempel, hvis du vil aktivere denne funktion.

Marker dette afkrydsningsfelt for kun at udskrive et stempel på den første side.
Fjern markeringen af afkrydsningsfeltet, hvis der skal udskrives et stempel på alle sider.

Baggrund

Baggrundsudskrivning er en funktion, som gør det muligt at udskrive en illustration eller lignende (bitmap osv.) under dokumentet.

Hvis du vil udskrive en baggrund, skal du markere dette afkrydsningsfelt og vælge en titel på listen.
Klik på Vælg baggrund... for at åbne dialogboksen Baggrundsindstillinger, og konfigurer derefter baggrundsindstillingerne.

Fjern markeringen af afkrydsningsfeltet, hvis du ikke ønsker, at der udskrives en baggrund.

Baggrund kun på første side

Da dokumentet er på to eller flere sider, skal du vælge, om en baggrund kun skal udskrives på første side eller på alle siderne.
Marker afkrydsningsfeltet Baggrund, hvis du vil aktivere denne funktion.

Marker dette afkrydsningsfelt for kun at udskrive en baggrund på den første side.
Fjern markeringen af afkrydsningsfeltet for at udskrive en baggrund på alle sider.


Moduler

Viser printerdrivermodulerne.


Sprog

Angiver det sprog, som printerdriverens konfigurationsvindue skal vises på.


Dialogboksen Om

Denne dialogboks viser printerdriverens versionsnummer, copyrightoplysninger og modulliste. Du kan vælge det sprog, der skal anvendes, og skifte det sprog, der vises i konfigurationsvinduet.

Moduler

Viser printerdrivermodulerne.

Sprog

Angiver det sprog, som printerdriverens konfigurationsvindue skal vises på.

Vigtigt

Hvis den skrifttype, der skal bruges til det valgte sprog, ikke er installeret på systemet, vil det medføre forkerte tegn.


Blækgruppe

Vælger den blækgruppe, du vil rense.


Blækgruppe

Vælger den blækgruppe, du vil rense grundigt.


venstre bitmap (korrekt)

Printhoveddyserne er ikke tilstoppede.


højre bitmap (defekt)

Dyserne i printhovedet er muligvis tilstoppede.


Knappen Afslut

Lukker dialogboksen Mønsterkontrol og går tilbage til fanen Vedligeholdelse.


Knappen Rensning

Udfører printhovedrensning.
Når printhovederne renses, fjernes alle blokeringer i printhovedets dyser.

Foretag en rensning, når udskrivningen bliver svagere, eller en bestemt farve ikke udskrives, selvom blækstanden i alle beholdere er tilstrækkelig.


Indledende kontrolelementer

Kontroller, at der er tændt for strømmen til printeren, og åbn printerdækslet.
Kontroller følgende elementer for hver blæk. Derefter kan du om nødvendigt foretage Dysetest eller Rensning.

Er der blæk tilbage i beholderen?
Du kan få oplysninger om, hvordan du kontrollerer blækstatusen, ved at se printerbetjeningshåndbogen.

Skubbede du blækbeholderen helt ind, så du kunne høre en kliklyd?

Hvis den orange tape er der, er den fjernet komplet?

Hvis der stadig sidder tape, kan blækket ikke komme ud.

Installerede du blækbeholderne på deres korrekte positioner?


Knappen Indledende kontrolelementer

Viser de elementer, du skal kontrollere, før du går i gang.


Aktiver automatisk strømforsyning

Vælger indstillingen til aktivering af den automatiske strømforsyning.

Angiv Aktiver, hvis du ønsker, at printeren tændes automatisk, når der sendes udskriftsdata til den.
Angiv Deaktiver, hvis du vil forhindre, at printeren tændes automatisk, når der sendes udskriftsdata til den.

Kontroller, at printeren er tændt, og klik på OK for at ændre printerindstillingen.


Sluk automatisk strømforsyning efter

Vælger indstillingen til afbrydelse af automatisk strømforsyning.

Printeren slukkes automatisk, hvis en printerdriverhandling eller en printerhandling ikke udføres inden for det valgte tidsrum.


Dialogboksen Indstillinger for automatisk strømforsyning

Denne dialogboks gør det muligt at håndtere printerens strømforsyning via printerdriveren.

De tilgængelige funktioner afhænger af modellen.

Aktiver automatisk strømforsyning

Vælger indstillingen til aktivering af den automatiske strømforsyning.

Angiv Aktiver, hvis du ønsker, at printeren tændes automatisk, når der sendes udskriftsdata til den.
Angiv Deaktiver, hvis du vil forhindre, at printeren tændes automatisk, når der sendes udskriftsdata til den.

Kontroller, at printeren er tændt, og klik på OK for at ændre printerindstillingen.

Sluk automatisk strømforsyning efter

Vælger indstillingen til afbrydelse af automatisk strømforsyning.

Printeren slukkes automatisk, hvis en printerdriverhandling eller en printerhandling ikke udføres inden for det valgte tidsrum.


Eksempelvindue

Viser mønsteret under Printhovedjustering og kontrollerer det valgte mønsters placering.
Du kan ændre indstillingen ved at klikke direkte på mønsteret på skærmen.


Dialogboksen Printhovedjustering

I denne dialogboks kan du kontrollere det udskrevne mønster og justere printhovedets position.

Vælg mønsternummeret

Sammenlign de udskrevne justeringsmønstre, og angiv mønsternummeret på det mønster, der er udtværet mindst, i de enkelte bokse.

Tip!

Hvis du ser på udskrivningsresultaterne og stadig ikke kan afgøre, hvilket mønster er det med mindst udtværing, kan du finde flere oplysninger i printerhåndbogen.


Vælg mønsternummeret

Sammenlign de udskrevne justeringsmønstre, og angiv mønsternummeret på det mønster, der er udtværet mindst, i de enkelte bokse.


Dialogboksen Printhovedjustering

I denne dialogboks kan du kontrollere det udskrevne mønster og justere printhovedets position.

Vælg mønsternummeret

Sammenlign de udskrevne justeringsmønstre, og angiv mønsternummeret på det mønster, der har de mindst synlige vandrette striber, i de enkelte bokse.

Tip!

Hvis du ser på udskrivningsresultaterne og stadig ikke kan afgøre, hvilket mønster der har de mindst synlige vandrette striber, kan du finde flere oplysninger i printerhåndbogen.


Vælg mønsternummeret

Sammenlign de udskrevne justeringsmønstre, og angiv mønsternummeret på det mønster, der har de mindst synlige vandrette striber, i de enkelte bokse.


Dialogboksen Printhovedjustering

I denne dialogboks kan du kontrollere det udskrevne mønster og justere printhovedets position.

Vælg mønsternummeret

Sammenlign de udskrevne justeringsmønstre, og angiv mønsternummeret på det mønster, der har de mindst synlige vandrette striber, i de enkelte bokse.

Tip!

Hvis du ikke ved hvordan man evaluerer den udskrevne mønstre, se i din printermanual.


Dialogboksen Start printhovedjustering

I denne dialogboks kan du justere printhovedets tilslutningsposition eller udskrive printhovedets aktuelle positionsværdi.

Knappen Juster printerhoved

Justerer printerhovedet.
Under en printhovedjustering korrigeres printhovedets installationsposition, så farver og linjer bliver så nøjagtige som muligt.

Juster printhovedet, så snart printhovedet er installeret.

Knappen Udskriv justeringsværdi

Klik på denne knap for at kontrollere den aktuelle indstillingsværdi for printhovedets position.
Udskriver den aktuelle indstillingsværdi for printhovedets position.


Knappen Udskriv justeringsværdi

Klik på denne knap for at kontrollere den aktuelle indstillingsværdi for printhovedets position.
Udskriver den aktuelle indstillingsværdi for printhovedets position.


Dialogboksen Indstillinger for blækpatron

Denne funktion gør det muligt for dig at angive den mest passende blækpatron blandt installerede patroner til en specifik anvendelse.

Hvis en af blækpatronerne løber tør og ikke med det samme kan udskiftes med en ny, kan du angive den anden blækpatron, der stadig indeholder blæk, og fortsætte udskrivningen.

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Blækpatron

Vælger den blækpatron, du bruger til udskrivning.

Automatisk identifikation*

Denne funktion identificerer automatisk den type blækpatron, der er installeret i printeren.
Hvis printeren ikke udskriver korrekt, selvom denne funktion er aktiveret, skal du angive blækpatronen.

Kun farve

Bruger kun farveblækpatronen.

Kun sort

Bruger kun den sorte blækpatron.

Både sort og farve

Bruger de blækpatroner, der er installeret i printeren, og det er sort og farve.

Vigtigt

Canon anbefaler, at du bruger den installerede blækpatron og ikke fjerner den, før du løber tør for blæk.

Når følgende indstillinger er angivet, er Kun sort deaktiveret, da farveblækpatronen også bruges til at udskrive.

- Der er valgt noget andet end Almindeligt papir eller Konvolut for Medietype på fanen Hurtig opsætning* eller fanen Indstillinger

- Der er valgt Uden kant under fanen Sideopsætning

På modeller, der understøtter Automatisk identifikation, er det muligt at udskrive med farveblækpatronerne fjernet, når Automatisk identifikation eller Kun sort er valgt.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.


Blækpatron

Vælger den blækpatron, du bruger til udskrivning.

Automatisk identifikation*

Denne funktion identificerer automatisk den type blækpatron, der er installeret i printeren.
Hvis printeren ikke udskriver korrekt, selvom denne funktion er aktiveret, skal du angive blækpatronen.

Kun farve

Bruger kun farveblækpatronen.

Kun sort

Bruger kun den sorte blækpatron.

Både sort og farve

Bruger de blækpatroner, der er installeret i printeren, og det er sort og farve.

Vigtigt

Canon anbefaler, at du bruger den installerede blækpatron og ikke fjerner den, før du løber tør for blæk.

Når følgende indstillinger er angivet, er Kun sort deaktiveret, da farveblækpatronen også bruges til at udskrive.

- Der er valgt noget andet end Almindeligt papir eller Konvolut for Medietype på fanen Hurtig opsætning* eller fanen Indstillinger

- Der er valgt Uden kant under fanen Sideopsætning

På modeller, der understøtter Automatisk identifikation, er det muligt at udskrive med farveblækpatronerne fjernet, når Automatisk identifikation eller Kun sort er valgt.

Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.


Juster hoveder manuelt

Normalt er funktionen Printhovedjustering under fanen Vedligeholdelse indstillet til automatisk printhovedjustering, men du har mulighed for at ændre indstillingen til manuel printhovedjustering.
Hvis resultatet af automatisk printhovedjustering ikke er tilfredsstillende, skal du følge fremgangsmåden for manuel justering for at justere printhovedet manuelt.

Marker afkrydsningsfeltet for at udføre den manuelle hovedjustering.
Fjern markeringen i dette afkrydsningsfelt for at udføre den automatiske hovedjustering.


Finder en printbar disk i diskholderen

Registrerer, om der er lagt en printbar disk i diskholderen under udskrivning af en disketiket, og viser en meddelelse, hvis der ikke er lagt en disk i.

Marker afkrydsningsfeltet for at udskrive med detektion af, om der er ilagt en printbar disk.
Fjern markeringen i dette afkrydsningsfeltet for at udskrive uden detektion af, om der er ilagt en printbar disk.

Vigtigt

Hvis du ikke markerer dette afkrydsningsfelt, udskriver printeren muligvis til diskholderen, selvom der ikke er ilagt en printbar disk i diskholderen. Derfor bør dette afkrydsningsfelt under normale omstændigheder være markeret.

Hvis du anbringer et printbar disk, der allerede er udskrevet på, i diskholderen, detekterer printeren muligvis, at der ikke er lagt en printbar disk i holderen. I dette tilfælde skal du fjerne markeringen i afkrydsningsfeltet.


Undgå papirafskrabning

Printeren kan forøge mellemrummet mellem printhovedet og papiret under udskrivning med stor tæthed for at forhindre papirafskrabning.

Marker dette afkrydsningsfelt for at aktivere denne funktion.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.


Identificer papirbredden

Gør det muligt for printeren at identificere bredden på det papir, der lægges i printeren under udskrivning.
Hvis printeren identificerer en papirbredde, der er mindre end den papirbredde, der er indstillet som Sidestørrelse på fanen Sideopsætning, viser printeren en meddelelse, og udskrivningen stopper.

Marker afkrydsningsfeltet for at identificere papirbredden.
Fjern markeringen i dette afkrydsningsfelt for at få printeren til at udskrive uden at identificere papirbredden.


Udfør vedligeholdelse af blækkvalitet automatisk

Modeller, der understøtter denne funktion, blander lejlighedsvis blækket for at sikre jævn blæktæthed.

Hvis du vil udføre vedligeholdelse af blækkvalitet automatisk, skal du markere dette afkrydsningsfelt.
Hvis du ikke vil udføre vedligeholdelse af blækkvalitet automatisk, skal du ikke markere dette afkrydsningsfelt.

Vigtigt

Du skal normalt markere dette afkrydsningsfelt, når du bruger printeren.

Hvis du deaktiverer denne funktion, skal du regelmæssigt udføre Vedligeh., blækkval. under fanen Vedligeholdelse.


Undgå papirstop

Marker kun dette element, hvis almindeligt A3-papir ofte skaber papirstop i nærheden af papirudgangen.

Vigtigt

Når denne funktion bruges, tager det længere tid at udskrive til almindeligt A3-papir.
Udskriftskvaliteten kan også forringes.


Undgå dobbeltfødning af papir

Marker kun dette afkrydsningsfelt, hvis der opstår printerfødning af flere ark almindeligt papir på samme tid.

Vigtigt

Brug af denne funktion reducerer udskrivningshastigheden.


Blækkets tørretid

Printeren kan vente, før den næste side udskrives. Flytter du skyderen mod højre, øges ventetiden, og flytter du den mod venstre, reduceres den.

Hvis papiret bliver plettet, fordi den næste side føres ud, før blækket på den udskrevne side er tørt, kan du angive en længere ventetid for blæktørring.
Ved at reducere ventetiden for tørring af blækket kan du øge udskrivningshastigheden.


Enheder

Vælg enten mm eller tommer som enhed ved angivelse af brugerdefineret papirstørrelse.


Dialogboksen Brugerdefineret papirstørrelse

I denne dialogboks kan du angive størrelsen (bredde og højde) på det brugerdefinerede papir.

Enheder

Vælg enten mm eller tommer som enhed ved angivelse af brugerdefineret papirstørrelse.

Papirstørrelse

Angiver størrelsen (bredde og højde) på det brugerdefinerede papir. Måleenheden vises i forhold til de angivne enheder i Enheder.


Papirstørrelse

Angiver størrelsen (bredde og højde) på det brugerdefinerede papir. Måleenheden vises i forhold til de angivne enheder i Enheder.


Indstillingen Indstillinger for ingen brugerinput (Ingen brugerinput)

Anvend ikke tilstanden Ingen brugerinput

Vælg dette, hvis du ønsker at bruge printeren med normal driftslyd.

Anvend altid tilstanden Ingen brugerinput

Vælg dette, når du ønsker at dæmpe printerens driftslyde.

Anvend tilstanden Ingen brugerinput i det angivne tidsrum

Vælg dette, når du ønsker at dæmpe printerens driftslyde i et angivet tidsrum.
Angiv Starttidspunkt og Sluttidspunkt for, hvornår du vil bruge tilstanden Ingen brugerinput. Hvis begge er indstillet til det samme tidspunkt, fungerer tilstanden Ingen brugerinput ikke.

Tip!

Effekterne fra lydløst mode kan være afhængige af papirkilden og udskriftskvalitets indstillingerne.

For visse modeller er den lydløse funktion kun aktiveret under udskrivning. Se i printerhåndbogen, hvis du ønsker yderligere oplysninger.

Ved visse modeller gælder det, at hvis du angiver et tidspunkt for Anvend tilstanden Ingen brugerinput i det angivne tidsrum, anvendes tilstanden Ingen brugerinput ikke til handlinger (kopier, direkte udskrivning osv.), der udføres direkte fra printeren. Printerhåndbogen indeholder yderligere oplysninger.


Dialogboksen Indstillinger for ingen brugerinput (Ingen brugerinput)

I dialogboksen Indstillinger for ingen brugerinput (Ingen brugerinput) kan du angive en indstilling, der reducerer printerens driftslyd.
Vælg dette, når du ønsker at dæmpe printerens driftslyde, f.eks. om natten.
Brug af denne funktion kan reducere udskrivningshastigheden.

Anvend ikke tilstanden Ingen brugerinput

Vælg dette, hvis du ønsker at bruge printeren med normal driftslyd.

Anvend altid tilstanden Ingen brugerinput

Vælg dette, når du ønsker at dæmpe printerens driftslyde.

Anvend tilstanden Ingen brugerinput i det angivne tidsrum

Vælg dette, når du ønsker at dæmpe printerens driftslyde i et angivet tidsrum.
Angiv Starttidspunkt og Sluttidspunkt for, hvornår du vil bruge tilstanden Ingen brugerinput. Hvis begge er indstillet til det samme tidspunkt, fungerer tilstanden Ingen brugerinput ikke.

Tip!

Effekterne fra lydløst mode kan være afhængige af papirkilden og udskriftskvalitets indstillingerne.

For visse modeller er den lydløse funktion kun aktiveret under udskrivning. Se i printerhåndbogen, hvis du ønsker yderligere oplysninger.

Ved visse modeller gælder det, at hvis du angiver et tidspunkt for Anvend tilstanden Ingen brugerinput i det angivne tidsrum, anvendes tilstanden Ingen brugerinput ikke til handlinger (kopier, direkte udskrivning osv.), der udføres direkte fra printeren. Printerhåndbogen indeholder yderligere oplysninger.


Canon IJ XPS-udskriftsvisning Hjælp

Hvad er Canon IJ XPS-udskriftsvisning?

Menuliste

Menuen Fil

Menuen Rediger

Menuen Vis

Menuen Zoom

Menuen Valg

Menuen Hjælp

Knapbeskrivelse

Knappen Udskriv

Knappen Kombiner dokumenter

Knappen Slet dokument

Knappen Nulstil dokumenter

Knappen Vis miniaturer

Knappen Flyt dokument

Knappen Fortryd

Knappen Slet side

Skærmbilledet Dokumentliste

Skærmbilledet Udskriftsindstillingsområde


Knappen OK

Validerer alle de indstillinger, du har foretaget, og lukker dialogboksen.


Knappen OK

Afslutter processen og lukker dialogboksen.


Knappen OK

Anvender de indstillinger, du angav, til printeren.


Knappen Udfør

Starter printhovedrensning.


Knappen Udfør

Påbegynder grundig rensning af printhovedet.


Knappen Juster printhoved

Justerer printhovedet.
Under en printhovedjustering korrigeres printhovedets installationsposition, så farver og linjer bliver så nøjagtige som muligt.

Juster printhovedet, så snart printhovedet er installeret.


Knappen Annuller

Annullerer alle de indstillinger, du har foretaget, og lukker dialogboksen.


Knappen Annuller

Annullerer printhovedrensning og returnerer til fanen Vedligeholdelse.


Knappen Annuller

Annullerer ekstra printhovedrensning og returnerer til fanen Vedligeholdelse.


Knappen Annuller

Annullerer printhovedjustering og returnerer til fanen Vedligeholdelse.


Knappen Hjælp

Viser en forklaring på funktionerne i det aktuelle skærmbillede.


Knappen Stempel...

Åbner dialogboksen Stempel.

Du kan udskrive et stempel på de oprindelige data. Du kan registrere og anvende dit oprindelige stempel samt de allerede registrerede stempler og baggrunde.


Udskriv halvgennemsigtigt stempel

Angiver, hvordan stemplet skal udskrives oven på dokumentet.
Marker afkrydsningsfeltet Stempel, hvis du vil aktivere denne funktion.

Marker afkrydsningsfeltet, hvis der skal udskrives et halvgennemsigtigt stempel hen over den udskrevne dokumentside.
Fjern markeringen i afkrydsningsfeltet, hvis stemplet skal udskrives hen over dokumentets data. De udskrevne data vil i så fald muligvis være skjult bag stemplet.


Dialogboksen Stempel

Dialogboksen Stempel giver dig mulighed for at udskrive et stempel over teksten på et dokument. Du kan registrere og anvende dine egne stempler samt de allerede registrerede stempler.

Stempel

Stempeludskrivning er en funktion, der udskriver en stempeltekst hen over dokumentdataene.

Marker dette afkrydsningsfelt, og vælg en titel på listen, hvis du vil udskrive et stempel.
Klik på Definer stempel... for at åbne dialogboksen Stempelindstillinger og konfigurer derefter stempelindstillingerne.

Fjern markeringen af afkrydsningsfeltet, hvis du ikke ønsker, at der udskrives et stempel.

Udskriv halvgennemsigtigt stempel

Angiver, hvordan stemplet skal udskrives oven på dokumentet.
Marker afkrydsningsfeltet Stempel, hvis du vil aktivere denne funktion.

Marker afkrydsningsfeltet, hvis der skal udskrives et halvgennemsigtigt stempel hen over den udskrevne dokumentside.
Fjern markeringen i afkrydsningsfeltet, hvis stemplet skal udskrives hen over dokumentets data. De udskrevne data vil i så fald muligvis være skjult bag stemplet.

Placer kun stempel på første side

Vælger, om stemplet kun skal udskrives på første side eller på alle siderne, når dokumentet er på to eller flere sider.
Marker afkrydsningsfeltet Stempel, hvis du vil aktivere denne funktion.

Marker dette afkrydsningsfelt for kun at udskrive et stempel på den første side.
Fjern markeringen af afkrydsningsfeltet, hvis der skal udskrives et stempel på alle sider.


Canon IJ-udskriftsvisning Hjælp

Hvad er Canon IJ-udskriftsvisning?

Menuliste

Menuen Fil

Menuen Side

Menuen Zoom

Menuen Valg

Menuen Hjælp

Knapbeskrivelse

Knappen Start udskrivning

Knappen Annuller udskrivning

Skærmbilledet Oplysninger om den udskrevne side


Skærmbilledet Udskriftsindstillingsområde

Giver dig mulighed for at kontrollere og ændre udskriftsindstillingerne i de markerede dokumenter på dokumentlisten.
Udskriftsindstillingsområde vises i højre side af eksempelvinduet.

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med <Kun relevante modeller> eller *, er ikke tilgængelig på visse modeller.

Fanen Sideoplysninger

Udskriftsindstillingerne vises for hver enkelt side.
Du kan ændre indstillingerne for medietype og papirkilde.

Papirstørrelse

Viser papirstørrelsen for det dokument, som skal udskrives.

Medietype

Du kan vælge medietype for det dokument, som skal udskrives.

Papirkilde

Du kan vælge papirkilde for det dokument, som skal udskrives.

Sidelayout

Viser sidelayoutet for det dokument, som skal udskrives.

Vigtigt

Når du markerer Folder som Sidelayout, indstilles konfiguration af udskriftsindstillingsområde automatisk til Dupleksudskrivning eller Dupleksudskrivning (Manuel)*. I dette tilfælde er Dupleksudskrivning eller Dupleksudskrivning (Manuel)* nedtonet og kan ikke vælges.

Fanen Layout

Du kan angive indstillinger for sidelayoutudskrivning.
Du aktiverer de angivne indstillinger ved at klikke på Anvend.
Udskriftsdokumenter, hvor udskriftsindstillinger af sidelayout ikke kan ændres, er de enkelte punkter nedtonet og kan ikke vælge.

Fanen Manuel farvejustering

Denne fane tillader dig at justere farvebalancen ved at ændre indstillingerne for Cyan, Magenta, Gul, Lysstyrke, Intensitet, og Kontrast valg.

Cyan / Magenta / Gul

Justerer styrken af Cyan, Magenta, og Gul.
Flyt skyderen mod højre for at gøre en farve kraftigere eller mod venstre for at gøre en farve svagere.
Du kan også indtaste en værdi direkte forbundet til skyderen. Indtast en værdi mellem -50 og 50.

Justeringen ændrer den relative mængde blæk i hver farve, der anvendes, hvilket ændrer den overordnede farvebalance i dokumentet. Brug det program, du arbejder i, hvis du vil ændre den overordnede farvebalance betragteligt. Brug kun printerdriveren, hvis du vil justere farvebalancen en lille smule.

Tone <Kun relevante modeller>

Indstiller farvejusteringen til monokrom udskrivning.
Flyt skyderen mod højre for at gøre farverne varmere (Varm) eller mod venstre for at gøre farverne køligere (Kølig).
Du kan også indtaste en værdi direkte forbundet til skyderen. Indtast en værdi mellem -50 og 50.

Vigtigt

Denne funktion er ikke tilgængelig for visse indstillinger af Medietype.

Lysstyrke

Vælger lysstyrke for udskriften.
Farver mellem hvid og sort vil ændres, men de vil ikke ændres til ren hvid og sort.

Intensitet

Justerer udskriftens generelle intensitet.
Hvis du flytter skyderen mod højre, øges intensiteten, og hvis du flytter skyderen mod venstre, reduceres intensiteten.
Du kan også indtaste en værdi direkte forbundet til skyderen. Indtast en værdi mellem -50 og 50.

Kontrast

Juster kontrasten mellem lys og mørke på det billede, der skal udskrives.
Hvis du flytter skyderen mod højre, øges kontrasten, og hvis du flytter skyderen mod venstre, reduceres kontrasten.
Du kan også indtaste en værdi direkte forbundet til skyderen. Indtast en værdi mellem -50 og 50.

Standarder

Gendanner standardværdierne for alle de indstillinger, du har ændret.
Ved at klikke på denne knap kan du gendanne alle indstillinger på denne fane til standardværdierne (fabriksindstillinger).

Vigtigt

Når Gråtoneudskrift markeres fremstår Cyan, Magenta og Gul som grå og utilgængelig.

Gråtoneudskrift

Her kan du ændre indstillinger af monokrom udskrivning.

Dupleksudskrivning <Kun relevante modeller>

Vælger, om dokumentet skal udskrives på begge sider af et ark papir, eller kun den ene side.
Udskriftsdokumenter, hvor dupleksudskriftsindstillinger ikke kan ændres, er de enkelte punkter nedtonet og kan ikke vælge.

Dupleksudskrivning (Manuel) <Kun relevante modeller>

Vælg, om dokumentet skal udskrives manuelt på begge sider af papiret, eller kun den ene side.
Udskriftsdokumenter, hvor dupleksudskriftsindstillinger ikke kan ændres, er de enkelte punkter nedtonet og kan ikke vælge.

Kopier

Angiver det antal kopier, du vil udskrive. Der kan angives en værdi mellem 1 og 999.
Hvis antallet af kopier ikke kan ændres for udskriftsdokumentet, er dette punkt nedtonet og kan ikke vælge.

Knappen Udskriv

Udskriver de dokumenter, der er valgt på dokumentlisten.
De udskrevne dokumenter slettes fra listen, og når alle dokumenter er udskrevet, lukker Canon IJ XPS-udskriftsvisning.

Knappen Afslut

Afslutter Canon IJ XPS-udskriftsvisning.
De dokumenter, der er tilbage på dokumentlisten, bliver slettet fra listen.


Knappen Kombiner dokumenter

Kombinerer de dokumenter, der er valgt på dokumentlisten, til et dokument.
Hvis der kun er markeret ét dokument, er denne kommando nedtonet og kan ikke vælges.


Dialogboksen Tilpasset

Hvis det er nødvendigt, kan du skifte mellem forskellige betjeningstilstande af printeren.

De tilgængelige funktioner afhænger af modellen.

Undgå papirafskrabning

Printeren kan forøge mellemrummet mellem printhovedet og papiret under udskrivning med stor tæthed for at forhindre papirafskrabning.

Marker dette afkrydsningsfelt for at aktivere denne funktion.
Fjern markeringen af feltet, hvis du ikke vil aktivere denne funktion.

Juster hoveder manuelt

Normalt er funktionen Printhovedjustering under fanen Vedligeholdelse indstillet til automatisk printhovedjustering, men du har mulighed for at ændre indstillingen til manuel printhovedjustering.
Hvis resultatet af automatisk printhovedjustering ikke er tilfredsstillende, skal du følge fremgangsmåden for manuel justering for at justere printhovedet manuelt.

Marker afkrydsningsfeltet for at udføre den manuelle hovedjustering.
Fjern markeringen i dette afkrydsningsfelt for at udføre den automatiske hovedjustering.

Udfør vedligeholdelse af blækkvalitet automatisk

Modeller, der understøtter denne funktion, blander lejlighedsvis blækket for at sikre jævn blæktæthed.

Hvis du vil udføre vedligeholdelse af blækkvalitet automatisk, skal du markere dette afkrydsningsfelt.
Hvis du ikke vil udføre vedligeholdelse af blækkvalitet automatisk, skal du ikke markere dette afkrydsningsfelt.

Vigtigt

Du skal normalt markere dette afkrydsningsfelt, når du bruger printeren.

Hvis du deaktiverer denne funktion, skal du regelmæssigt udføre Vedligeh., blækkval. under fanen Vedligeholdelse.

Identificer papirbredden

Gør det muligt for printeren at identificere bredden på det papir, der lægges i printeren under udskrivning.
Hvis printeren identificerer en papirbredde, der er mindre end den papirbredde, der er indstillet som Sidestørrelse på fanen Sideopsætning, viser printeren en meddelelse, og udskrivningen stopper.

Marker afkrydsningsfeltet for at identificere papirbredden.
Fjern markeringen i dette afkrydsningsfelt for at få printeren til at udskrive uden at identificere papirbredden.

Undgå papirstop

Marker kun dette element, hvis almindeligt A3-papir ofte skaber papirstop i nærheden af papirudgangen.

Vigtigt

Når denne funktion bruges, tager det længere tid at udskrive til almindeligt A3-papir.
Udskriftskvaliteten kan også forringes.

Undgå dobbeltfødning af papir

Marker kun dette afkrydsningsfelt, hvis der opstår printerfødning af flere ark almindeligt papir på samme tid.

Vigtigt

Brug af denne funktion reducerer udskrivningshastigheden.

Blækkets tørretid

Printeren kan vente, før den næste side udskrives. Flytter du skyderen mod højre, øges ventetiden, og flytter du den mod venstre, reduceres den.

Hvis papiret bliver plettet, fordi den næste side føres ud, før blækket på den udskrevne side er tørt, kan du angive en længere ventetid for blæktørring.
Ved at reducere ventetiden for tørring af blækket kan du øge udskrivningshastigheden.


Hvad er Canon IJ-udskriftsvisning?

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Canon IJ-udskriftsvisning er et program, der viser, hvordan udskriften vil se ud, før et dokument reelt er udskrevet.

Eksemplet afspejler de oplysninger, der er indstillet i printerdriveren, og gør det muligt for dig at kontrollere dokumentlayout, udskriftsrækkefølge og antallet af sider. Du kan også ændre indstillingerne for medietype og papirkilde.

Hvis du vil se et eksempel før udskrivning, kan du åbne printerdriverens konfigurationsvindue, klikke på fanen Hurtig opsætning* eller fanen Indstillinger og derefter markere afkrydsningsfeltet Vis udskrift før udskrivning.
Fjern markeringen af afkrydsningsfeltet, hvis du ikke vil have vist udskriften før udskrivning.


Hvad er Canon IJ XPS-udskriftsvisning?

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Canon IJ XPS-udskriftsvisning er et program, der viser, hvordan udskriften vil se ud, før et dokument reelt er udskrevet.

Eksemplet afspejler de oplysninger, der er indstillet i printerdriveren, og gør det muligt for dig at kontrollere dokumentlayout, udskriftsrækkefølge og antallet af sider. Eksemplet giver også mulighed for at redigere udskriftsdokumentet, redigere udskriftssiderne, ændre udskriftsindstillinger og udføre andre funktioner.

Hvis du vil se et eksempel før udskrivning, kan du åbne printerdriverens konfigurationsvindue, klikke på fanen Hurtig opsætning* eller fanen Indstillinger og derefter markere afkrydsningsfeltet Vis udskrift før udskrivning.
Fjern markeringen af afkrydsningsfeltet, hvis du ikke vil have vist udskriften før udskrivning.


Knappen Slet dokument

Sletter det dokument, der er valgt på dokumentlisten.
Hvis dokumentlisten kun indeholder ét dokument, er dokumentet nedtonet og kan ikke vælges.


Knappen Slet side

Sletter den side, der er markeret lige nu.
Da sidelayoutudskrivning er indstillet, vil sider, der er omfattet af en rød ramme, blive slettet.


Menuen Vis

Udvælger de dokumenter og sider, der skal vises.

Dokumenter

Benyt følgende kommando til at vælge det dokument, der skal vises.

Første dokument

Viser det første dokument på dokumentlisten.
Hvis det markerede dokument er det første dokument, er denne kommando nedtonet og kan ikke vælges.

Forrige dokument

Viser det dokument, der kommer før det dokument, der vises.
Hvis det markerede dokument er det første dokument, er denne kommando nedtonet og kan ikke vælges.

Næste dokument

Viser det dokument, der kommer efter det dokument, der vises.
Hvis det markerede dokument er det sidste dokument, er denne kommando nedtonet og kan ikke vælges.

Sidste dokument

Viser det sidste dokument på dokumentlisten.
Hvis det markerede dokument er det sidste dokument, er denne kommando nedtonet og kan ikke vælges.

Sider

Benyt følgende kommando til at vælge den side, der skal vises.

Første side

Viser den første side i dokumentet.
Hvis den viste side er den første side, er denne kommando nedtonet og kan ikke vælges.

Forrige side

Viser siden, der kommer før den side, der vises.
Hvis den viste side er den første side, er denne kommando nedtonet og kan ikke vælges.

Næste side

Viser siden, der kommer efter den side, der vises.
Hvis den viste side er den sidste side, er denne kommando nedtonet og kan ikke vælges.

Sidste side

Viser den sidste side i dokumentet.
Hvis den viste side er den sidste side, er denne kommando nedtonet og kan ikke vælges.

Valg af side...

Åbner dialogboksen Valg af side.
Med denne kommando kan du angive sidenummeret på den side, der skal vises.

Tip!

Hvis indstillingen Sidelayout i printerdriveren er angivet til Overlapning/Plakat eller Folder, er antallet af sider lig med det antal ark, der skal bruges til udskrivningen, og ikke antallet af sider i det oprindelige dokument, der blev oprettet i programmet.


Menuen Rediger

Vælg metode til redigering af flere dokumenter eller sider.

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med *, er ikke tilgængelig på visse modeller.

Fortryd

Fortryder den foregående ændring.
Hvis ændringen ikke kan fortrydes, er denne funktion nedtonet og kan ikke vælges.
Denne kommando indeholder samme funktion som knappen Fortryd på værktøjslinjen.

Dokumenter

Vælg metode til redigering af udskriftsdokumenter.

Kombiner dokumenter

Kombinerer de dokumenter, der er valgt på dokumentlisten, til et dokument.
Hvis der kun er markeret ét dokument, er denne kommando nedtonet og kan ikke vælges.
Denne kommando indeholder samme funktion som knappen Kombiner dokumenter på værktøjslinjen.

Nulstil dokumenter

Sætter de dokumenter, der er markeret på dokumentlisten, tilbage til den status, de havde, før de blev føjet til Canon IJ XPS-udskriftsvisning.
De kombinerede dokumenter adskilles, og de oprindelige dokumenter gendannes.
Denne kommando indeholder samme funktion som knappen Nulstil dokumenter på værktøjslinjen.

Flyt dokument

Benyt følgende kommando til at ændre rækkefølgen af de markerede dokumenter på dokumentlisten.

Flyt til første

Flytter det markerede udskriftsdokument til starten af dokumentlisten.
Hvis det markerede dokument er det første dokument, er denne kommando nedtonet og kan ikke vælges.

Flyt en op

Flytter det markerede udskriftsdokument en plads op i forhold til den nuværende position.
Hvis det markerede dokument er det første dokument, er denne kommando nedtonet og kan ikke vælges.

Flyt en ned

Flytter det markerede udskriftsdokument en plads ned i forhold til den nuværende position.
Hvis det markerede dokument er det sidste dokument, er denne kommando nedtonet og kan ikke vælges.

Flyt til sidste

Flytter det markerede udskriftsdokument til slutningen af dokumentlisten.
Hvis det markerede dokument er det sidste dokument, er denne kommando nedtonet og kan ikke vælges.

Slet dokument

Sletter de dokumenter, der er valgt på dokumentlisten.
Hvis dokumentlisten kun indeholder ét dokument, er dokumentet nedtonet og kan ikke vælges.
Denne kommando indeholder samme funktion som knappen Slet dokument på værktøjslinjen.

Gråtoneudskrift

Her kan du ændre indstillinger af monokrom udskrivning.
Denne kommando indeholder samme funktion som afkrydsningsfeltet Gråtoneudskrift i udskriftsindstillingsområdet.

Sidelayoutudskrivning...

Åbner dialogboksen Sidelayoutudskrivning.
I denne dialogboks kan du indstille Sidelayoutudskrivning, Sider, Siderækkefølge og Sideramme.

Dupleksudskrivning...

Åbner dialogboksen Dupleksudskrivning.
I denne dialogboks kan du indstille Dupleksudskrivning*, Automatisk*, Dupleksudskrivning (Manuel)*, Hæft side og Margen.

Kopier...

Åbner dialogboksen Kopier.
Med denne dialogboks kan du indstille Kopier, Sætvis og Udskriv fra sidste side.

Sider

Vælg metode til redigering af udskriftssider.

Slet side

Sletter den side, der er markeret lige nu.
Da sidelayoutudskrivning er indstillet, vil sider, der er omfattet af en rød ramme, blive slettet.
Denne kommando indeholder samme funktion som knappen Slet side på værktøjslinjen.

Gendan side

Gendanner sider, der er slettet med funktionen Slet side.
Hvis du vil gendanne sider, skal du markere afkrydsningsfeltet Vis slettede sider i menuen Valg og få vist de slettede sider som miniaturer.

Flyt side

Benyt følgende kommando til at ændre rækkefølgen af de sider, der nu er markeret.

Flyt til første

Flytter den nuværende markerede side til starten af dokumentet.
Hvis den valgte side er den første side, er denne kommando nedtonet og kan ikke vælges.

Flyt en frem

Flytter den i øjeblikket markerede side en plads frem i forhold til dens nuværende position.
Hvis den valgte side er den første side, er denne kommando nedtonet og kan ikke vælges.

Flyt en tilbage

Flytter den i øjeblikket markerede side en plads tilbage i forhold til dens nuværende position.
Hvis den valgte side er den sidste side, er denne kommando nedtonet og kan ikke vælges.

Flyt til sidste

Flytter den nuværende markerede side til slutningen af dokumentet.
Hvis den valgte side er den sidste side, er denne kommando nedtonet og kan ikke vælges.


Menuen Fil

Vælger udskriftshandlingen.

Start udskrivning

Afslutter Canon IJ-udskriftsvisning og udskriver derefter det dokument, der er vist i udskriftsvisningen.
Denne kommando indeholder samme funktion som knappen Start udskrivning på værktøjslinjen.

Annuller udskrivning

Afslutter Canon IJ-udskriftsvisning og annullerer udskrivning af det dokument, der er vist i udskriftsvisningen.
Denne kommando indeholder samme funktion som knappen Annuller udskrivning på værktøjslinjen.

Afslut

Afslutter Canon IJ-udskriftsvisning.


Menuen Fil

Vælger udskriftshandling og indstillinger af udskriftshistorik:

Udskriv

Udskriver de dokumenter, der er valgt på dokumentlisten.
De udskrevne dokumenter slettes fra listen, og når alle dokumenter er udskrevet, lukker Canon IJ XPS-udskriftsvisning.
Denne kommando indeholder samme funktion som knappen Udskriv på værktøjslinjen og knappen Udskriv i udskriftsindstillingsområdet.

Udskriv alle dokumenter

Udskriver alle dokumenter på dokumentlisten og lukker Canon IJ XPS-udskriftsvisning.

Gem udskriftshistorik

Vælger, om de dokumenter, der udskrives fra Canon IJ XPS-udskriftsvisning, skal gemmes som registreringer i udskriftshistorikken.

Grænse for historikregistrering

Vælger det maksimale antal registreringer i udskriftshistorikken.
Vælg 10 registreringer, 30 registreringer eller 100 registreringer.

Vigtigt

Hvis grænsen for antallet af registreringer overskrides, slettes registreringerne i udskriftshistorikken startende med den ældste.

Vis udskriftshistorik

Vælger, om de dokumenter, der er gemt som registreringer i udskriftshistorikken, skal vises i dokumentlisten.

Afslut

Afslutter Canon IJ XPS-udskriftsvisning. De dokumenter, der er tilbage på dokumentlisten, slettes fra listen.
Denne kommando har samme funktion som knappen Afslut i udskriftsindstillingsområdet.


Menuen Hjælp

Denne menu indeholder følgende kommandoer:

Hjælp

Viser en oversigt over emnerne i hjælpen til Canon IJ-udskriftsvisning.

Om

Viser Canon IJ-udskriftsvisningsprogrammets version og copyrightoplysninger.


Menuen Hjælp

Viser de næste oplysninger.

Hjælp

Viser en oversigt over emnerne i hjælpen til Canon IJ XPS-udskriftsvisning.

Om

Viser Canon IJ XPS-udskriftsvisningsprogrammets version og copyrightoplysninger.


Skærmbilledet Dokumentliste

Viser listen med udskriftsdokumenterne.
Det dokument, der vælges i dokumentlisten, bliver genstand for udskriftsvisning og redigering.

Dokumentnavn

Viser navnet på udskriftsdokumentet.
Hvis du klikker på navnet på det valgte udskriftsdokument, vises et tekstfelt, hvor du kan omdøbe dokumentet, efter eget valg.

Sider

Viser antallet af sider i udskriftsdokumentet.

Vigtigt

Det antal, der vises i Sider, og antallet af udskrevne sider er ikke ens.

Du kan se antallet af udskrevne sider på statuslinjen nederst i eksempelvinduet.

Status

Viser status på udskriftsdokumenterne.
Dokumenter, der er under databehandling, vises som Behandler data.
De dokumenter, der blev gemt i udskriftshistorikken, vises i som Gemt.

Vigtigt

Dokumenter, der viser Behandler data, kan ikke udskrives eller redigeres.
Vent, indtil databehandlingen er afsluttet.


Knappen Flyt dokument

Flyt dokument

Benyt følgende kommando til at ændre rækkefølgen af de markerede dokumenter på dokumentlisten.

Knappen Flyt til første

Flytter det markerede udskriftsdokument til starten af dokumentlisten.
Hvis det markerede dokument er det første dokument, er denne kommando nedtonet og kan ikke vælges.

Knappen Flyt en op

Flytter det markerede udskriftsdokument en plads op i forhold til den nuværende position.
Hvis det markerede dokument er det første dokument, er denne kommando nedtonet og kan ikke vælges.

Knappen Flyt en ned

Flytter det markerede udskriftsdokument en plads ned i forhold til den nuværende position.
Hvis det markerede dokument er det sidste dokument, er denne kommando nedtonet og kan ikke vælges.

Knappen Flyt til sidste

Flytter det markerede udskriftsdokument til slutningen af dokumentlisten.
Hvis det markerede dokument er det sidste dokument, er denne kommando nedtonet og kan ikke vælges.


Menuen Valg

Denne menu indeholder følgende kommando:

Viser oplysninger om den udskrevne side

Viser oplysninger om udskriftsindstillingerne (herunder papirstørrelse, medietype og sidelayout) for hver side i venstre side af eksempelvinduet.
I dette skærmbillede kan du også ændre indstillingerne for medietype og papirkilde.


Menuen Valg

Skifter mellem vis/skjul status for næste oplysning.

Vis miniaturer

Reducerer alle sider i det dokument, der er markeret på dokumentlisten, og viser dem nederst i eksempelvinduet.
Denne kommando har samme funktion som knappen Vis miniaturer på værktøjslinjen.

Vis Dokumentliste

Viser udskriftsdokumentlisten øverst i eksempelvinduet.

Vis Udskriftsindstillingsområde

Viser udskriftsindstillingsområdet i højre side af eksempelvinduet.

Vis slettede sider

Når miniaturerne vises, viser denne funktion sider, der er slettet med funktionen Slet side.
Hvis du vil kontrollere slettede sider, skal du først markere afkrydsningsfeltet Vis miniaturer.

Udskriftsindstillinger vist ved start

Skifter fanen for hvilket udskriftsindstillingsområde, der skal vises, når Canon IJ XPS-udskriftsvisningen startes.
Vælg Sideoplysninger, Layout eller Manuel farvejustering.


Menuen Side

Denne menu indeholder følgende kommandoer til valg af det papir, der skal vises.
Bortset fra Valg af side kan alle disse kommandoer også vælges på værktøjslinjen.

Første side

Viser den første side i dokumentet.
Hvis den viste side er den første side, er denne kommando nedtonet og kan ikke vælges.

Forrige side

Viser siden, der kommer før den side, der vises.
Hvis den viste side er den første side, er denne kommando nedtonet og kan ikke vælges.

Næste side

Viser siden, der kommer efter den side, der vises.
Hvis den viste side er den sidste side, er denne kommando nedtonet og kan ikke vælges.

Sidste side

Viser den sidste side i dokumentet.
Hvis den viste side er den sidste side, er denne kommando nedtonet og kan ikke vælges.

Valg af side...

Åbner dialogboksen Valg af side.
Med denne kommando kan du angive sidenummeret på den side, der skal vises.

Tip!

Hvis siderne er sat i kø, vil den side, der er sat i kø sidst, være den sidste side.

Hvis indstillingen Sidelayout i printerdriveren er angivet til Sidelayout, Overlapning/Plakat eller Folder, er antallet af sider lig med det antal ark, der skal bruges til udskrivningen, og ikke antallet af sider i det oprindelige dokument, der blev oprettet i programmet.

Hvis Dupleksudskrivning er indstillet manuelt, vises forsiderne, der udskrives først, sammen. Herefter vises bagsiderne.


Knappen Annuller udskrivning

Afslutter Canon IJ-udskriftsvisning, og annullerer udskrivning af det dokument, der er vist i udskriftsvisningen.
Du kan klikke på denne knap, når dokumentet er i kø.


Skærmbilledet Oplysninger om den udskrevne side

Viser oplysninger om udskriftsindstillingerne for hver side i venstre side af eksempelvinduet.
I dette skærmbillede kan du også ændre indstillingerne for medietype og papirkilde.

Papirstørrelse

Viser papirstørrelsen for det dokument, som skal udskrives.

Medietype

Viser medietypen for det dokument, som skal udskrives.

Papirkilde

Viser papirkilden for det dokument, som skal udskrives.

Sidelayout

Viser sidelayoutet for det dokument, som skal udskrives.

Vigtigt

Hvis medietypen og papirkilden er valgt inde fra programmet, har disse indstillinger forrang, og ændrede indstillinger træder muligvis ikke i kraft.


Knappen Udskriv

Udskriver de dokumenter, der er valgt på dokumentlisten.
De udskrevne dokumenter slettes fra listen, og når alle dokumenter er udskrevet, lukker Canon IJ XPS-udskriftsvisning.


Knappen Start udskrivning

Afslutter Canon IJ-udskriftsvisning og udskriver derefter det dokument, der er vist i udskriftsvisningen.
Du kan klikke på denne knap, når dokumentet er i kø.


Knappen Nulstil dokumenter

Sætter de dokumenter, der er markeret på dokumentlisten, tilbage til den status, de havde, før de blev føjet til Canon IJ XPS-udskriftsvisning.
De kombinerede dokumenter adskilles, og de oprindelige dokumenter gendannes.


Knappen Vis miniaturer

Reducerer alle sider i det dokument, der er markeret på dokumentlisten, og viser dem nederst i eksempelvinduet.
Du kan skjule udskriftssiderne ved at klikke på Vis miniaturer igen.


Knappen Fortryd

Fortryder den foregående ændring.
Hvis ændringen ikke kan fortrydes, er denne funktion nedtonet og kan ikke vælges.


Menuen Zoom

Vælger forholdet mellem den faktiske størrelse, der udskrives på papiret, i forhold til størrelsen på udskriftsvisningen.
Du kan også vælge forholdet på rullelisten på værktøjslinjen.

Hele siden

Viser hele siden med data som én side.

50%

Reducerer de viste data til 50% af den størrelse, der udskrives.

100%

Viser dataene i den størrelse, der udskrives med.

200%

Forstørrer de viste data til 200% af den størrelse, der udskrives.

400%

Forstørrer de viste data til 400% af den størrelse, der udskrives.